Start

Visit our Website for updates and news!

www.versasoftware.com

For Sales assistance, please email sales@versasoftware.com

For Technical Support assistance, please email support@versasoftware.com

Copyright 2007 by VersaIMAGE Software Corporation

All Rights Reserved. No part of this publication my be reproduced, stored in a retrieval system, or transmitteed in any form or by any means, electronic, mechanical, photocopying, recording, or otherwise, without the prior permission of VersaIMAGE Software Corporation.

The information in this help file is subject to change without notice and should not be constructed as a commitment by VersaIMAGE Software Corporation. While every effort has been made to ensure the accuracy of the material, VersaIMAGE Software Corporation assumes no responsibility for any errors, inaccuracies, or omissions that may be present in this help file.

All of the personal information, such as names, Social Security numbers, dates, and all other identifying data used in examples and sample screen displays is completely fictitious, and should not be accepted as real or accurate information.

VersaIMAGE-GOLD, VersaIMAGE, VersaCAR, and VersaCAR for DOS are trademarks of VersaIMAGE Software Corporation.

Other brand or product names that may appear in this manual or in the illustrations may be registered trademarks of their respective holders.

See also:
Start, Start


File Menu
  • New Database
  • Open Database
  • Close Database
  • Setup Printer
  • Setup Fax
  • Preferences (with Database open)
  • Preferences (with Database closed)
  • Maintenance (with Database closed)
  • Select Scanner
  • Exit


New Database

This task should be addressed by the System Administrator during the initial site installation. It is of critical importance to the functionality and user acceptability of this application to correctly create the database and define the field structures during the initial site installation procedures. If the database structure requires modification after the initial setup, you must either start the Create New Database process again or contact the VersaIMAGE Helpline for assistance.

As a reminder, it is highly recommended that a database backup process be defined and implemented on a regularly scheduled basis, which adequately protects and limits data loss exposure in the event of a catastrophic failure of the database or the associated disk storage hardware. Every Friday when the application is initially accessed and an existing database is opened, a friendly reminder will be displayed...

Click the Yes button and the window will close. Click No and the following recommendation is displayed...

VersaIMAGE-GOLD may contain DEMO databases that are shown as folders with corresponding .CAR extension data files. The .CAR extension file is the file that must be selected to open an existing database.

Create a New Database

To create and define a new database, click File then New Database, enter a File Name (i.e. ABC Hospital) and click Save.

The Create New Database window is displayed. Enter the file Title (i.e. ABC Hospital Accounts Payable) and click the Add Field button.

The Add Field Definition window is displayed...

Enter the Field Name (i.e. Patient Name), select the Field Type (i.e. AlphaNumeric, Numeric, Number SSN, Date, Roll, or Blip), specify the field Length (i.e. 35 characters, Maximum field length is 85), and Verification (double key requirement, automatic Check Digit, or none). If the selected Field Type is Numeric and the data will always need to be entered in a specific format, you can select the desired format in the Field Format field. Available formats include right justification, right justification with a leading '$' sign, Social Security Number (SSN), or North American Telephone number. Click the Zero Fill checkbox if the number is required to have left-hand leading zero's in the database.

Click the Fast Search checkbox if you want this field to be optimized in the database for searching performance. Multiple fields in a database can be designated as Fast Search fields, however, adding too many Fast Search fields will actually decrease the search performance! So, please limit the number of Fast Search field designations to only those fields that will most often be used for future database searches.

Click the OK button to finish defining this field. The new field information will be added to the Create New Database window.

Repeat the Add Field Definition process until all database fields have been specified.

Note: Up to 20 fields maximum can be user defined for a database.

Click the Modify Previous Field button to make changes to the last field defined, in case of an error. Reminder: If an error is discovered in a more previous record then you must start the Create New Database process over again. For existing database setup changes please contact the VersaIMAGE Helpdesk via email at support@versasoftware.com

Click the OK to Create button to complete the Create New Database process and save the field definitions.


Open Database

VersaIMAGE-GOLD may contain newly created and DEMO databases that are shown as folders with corresponding .CAR extension data files. The .CAR extension file is the file that must be selected to open an existing database.

As a reminder, it is highly recommended that a database backup process be defined and implemented on a regularly scheduled basis, which adequately protects and limits data loss exposure in the event of a catastrophic failure of the database or the associated disk storage hardware. Every Friday when the application is initially accessed and an existing database is opened, a friendly reminder will be displayed...

Click the Yes button and the window will close. Click No and the following recommendation is displayed...

Open an existing Database

To open a databse, click File then select the Open Database option. Please contact your local System Administrator for assistance with locating and specifying the correct database to open. Single left mouse click on the desired database file name, or enter the name into the File name field, then click Open.

The selected database will open to the primary VersaIMAGE-GOLD Search window.

The window is divided vertically into the database search fields on the left side of the screen and the image display area on the right side of the screen. The vertical dividing line may be “mouse-dragged” to allow for image size adjustment, as desired.

The database Fast Search fields have been marked with an asterisk *.

The numbers in the brackets at the end of the fields signify the field type (A=Alphanumeric, N=Numeric, D=Date, R=Roll, B=Blip) and the associated number of characters assigned.

Hint: Click File, then Preferences, then Defaults to specify this database as the default database for VersaIMAGE-GOLD to automatically open during future application startups.


Close Database

Click File then select the Close Database option to close the currently opened database.

With all databases closed, the System Administrator, and other users with sufficient security designations (see Modify Security), can access and modify the following application Preferences and Maintenance settings...

File

Preferences

  • Language
  • Defaults
  • Readers and Cameras
  • Workstation Setup

Maintenance

  • Compact Database
  • Repair Database
  • Modify Security
  • Licensing Info


Setup Printer

Use a standard Windows Printer and Fax setup screen to define the default printer to be used by the application.

Click File then select the Setup Printer option...

Select your default system printer from the Name drop-down list box. If your printer is not in the list, then it is not installed in Windows. The printer must be installed in Windows before it can be setup in the application. Contact your local System Administrator for assistance with locating or installing your default system printer.

Click the OK button to specify this printer information to the application.

Note: If you do not have a fax modem, or if you do not want to use your fax modem with the application, you can use the "Fax" option to setup an alternate printer. In this case, your image would print on your primary printer when you select Print Image and on your alternate printer when you select Fax.


Setup Fax

Use a standard Windows Printer and Fax setup screen to define the route to send faxes, or to specify a second printer.

Click File then select the Setup Fax option...

Select your fax modem from the Name drop-down list box. If your fax modem is not in the list, then it is not installed in Windows. The fax modem must be installed in Windows before it can be setup in the application. Contact your local System Administrator for assistance with installing your fax modem.

Click the OK button to specify this fax information to the application.


PREFERENCES

Preferences (Database Open)

A database MUST have been selected and OPEN

Setting the Default System Path (Defaults)

The default system path that you specify will be the drive and directory (folder) where your databases and other files will be written unless you specifically select another location at the time. By default it is set to the Versalmg directory. If you don't want to change it, you do not need to do anything. However, if you want your files stored elsewhere, you will find it more convenient to set the default system path to that directory.

To change the default path

1. Select Preferences from the File menu.

2. Select the Defaults option. The Defaults dialog box will appear.

3. In the Default Path box, press the Browse button. The Set System Default Path dialog box will open.

4. Select the drive where your folder is located from the Drives list box.

5. Select the folder you want to use from the Directories list box.

6. Click OK to set your path and you will return to the Defaults dialog box. The path you set will be displayed under Default Path.

Note: The folder you want to use must be created BEFORE you select it as your default path. You cannot create folders "on the fly". If you have not already done so, create the folder through Windows Explorer.

License OCR

The optical character recognition (OCR) application function is a separately licensed option. If this option was purchased, an OCR license activation code will be provided and can be entered here.

Click File / Preferences, then click License OCR.

Click OK and the License Entry window is displayed.

Enter the OCR Activation license code into the fields provided, then click OK. The application will need to be restarted to complete the activation process for the new license.

Sort Sequence

By default your hit list will be sorted on the field you searched on in ascending order. If you select the entire database, the records will be sorted in the order in which they were entered into the database. If you want, you can retrieve your "hits" sorted in a sequence different from the default sort sequence. This can be particularly useful when viewing the table display. For instance, when you retrieve invoices for a particular company, you might want to view them in descending date sequence so you could find the most recent invoice first. By changing the primary sort field to "invoice date" you could view them in your table in this order.

To change the sort sequence

1. Select Preferences from the File menu.

2. Select Sort Sequence option. The Display Sort Sequence dialog box will appear.

3. Click the down-arrow for the Primary Sort Field and select the field you want as your primary sort sequence.

4. Select the sort order:

Ascending Sorts from lowest to highest.

Desending Sorts from highest to lowest.

5. To sort all hits within the Primary Sort field in a specific order, select a Secondary Sort field and sort order.

6. To sort any identical fields for your Secondary Sort field in a specific order, select a Tertiary Sort field and sort order.

7. When you are done, click OK

Note: Since the sorting is done as the hit list is extracted from the database, you must select your sort order before you initiate your search. If you have already searched, you will have to perform the search again to have your currently displayed hit list re-sorted into the new sequence.

Indexing Setup Options

The Indexing Setup dialog gives you a number of setup options that can make your indexing easier and faster if you are entering data from scratch. This dialog allows you to do the following:

· Rearrange your data fields for more convenient entry or to meet specific index entry requirements (such as putting a specific field first for Lookup/Append mode).

· Automatically increment numeric values (e.g., invoice numbers).

· Automatically enter the current date in a date field.

· Set up "verification tables" containing commonly entered values for a field (such as company names or addresses). To place a value from the table in the field, you key in a code or abbreviation.

The indexing setup options can be set in advance and maintained for each database. This dialog also will show up the first time you index a database if you haven't set these options for the database yet.

Lookup/Append mode

When you index in Lookup/Append mode, you enter a value in the first field only. The system then looks for all matching records in your database and displays the first one it finds. The total number of matching records is displayed in a "hit bar" at the bottom of your screen:

If there is more than one record, you can use the buttons in the hit bar to page through the records. When you find the record you want, you click OK to file the record.

Selecting index options

The Indexing Setup dialog lists all the fields you can enter while indexing and the entry options available for each:

Auto Inc - Automatically increments the number in the field. Available for numeric fields only.

Auto Date - Enters the date automatically. Available for date fields only.

Table Verify - Allows you to set up a verification table for the field. Available for all fields.

Lookup/Append - Activated with the Ask for Lookup/Append checkbox. Check it, if you have imported a database and wish to match keyed data on the first database field with the imported database. In case of a match the additional database fields will be filled in automatically.

To set your indexing preferences

1. Select Preferences from the File menu.

2. Select the Indexing Setup option. The Indexing Setup dialog will appear (see above).

3. If you want to enter your index values in a different order, drag the fields into the position you want.

4. Select entry options for whatever fields you want to apply them to:

· Only the options with enabled check boxes are valid for a field.

· In cases where one or more than one option is enabled, you can only select one.

To remove all setup options

1. Click the Default button

2. Your original order will be restored and all options you have set will be removed.

Maintaining the verification tables

If you choose to have a verification table for a field, you will need to set up your list of values and the codes you want to use to retrieve them. You can add and remove entries in these tables whenever you need to. For example, if you keep a table of company names, you can add to it whenever you get a new client.

Hint: For speedy data entry, tie address fields and other static company information to the same code as you use for the name of the company.

To access the Update Verification Table dialog

1. Enable the field for Table Verify (see above) if you have not already done so. A Setup button will appear.

2. Press the Setup button by the field. The Setup Verify Table dialog will appear.

There are two types of table look-ups for verification. By key or by description. There are two types of tables to check from either an internal table or an external table. The internal table must be loaded by clicking on the Update button and then you must fill out the table form. The keys will be replaced with the descriptions automatically, (i.e. M may become Mortgage in the data entry document type field) or vice versa.

If an external table must be used the path to the UDL file must be entered, use the pop-up Browse button.

3. Click the Update button to setup the verification table values. The Update Verification Table dialog will appear.

To add a value

1. Click the Add button to display the Add Verify Record dialog box.

2. Enter the code in the Key field.

3. Enter the full entry in the Description field.

4. Click OK.

To remove a value

1. Highlight the entry you want to remove.

2. Click Remove

To use a table

1. When you move your cursor to a field with a verification table, the table will appear on the screen.

2. Type the key code in the field.

3. Press Tab or Enter to move to the next field and the full entry will appear in the field.

Note: Once you create a table, it will remain in your database. If you remove the Table Verify option, the program will not use the table but it will still be there. If you restore the option again later, the same table will be used for the field and can be modified as needed. Therefore, you can turn this option on and of without losing your table setup.

Imaging Options

When you index paper documents or other non-film images, you have the following options:

· Single-page TIFF images where you index each page

· Single-page TIFF images with images grouped in "folders", which allows you to group single TIFF pages as one document

· Multi-page TIFF images

Single-page images without folders

When you index single-page images individually, each image has a record. You search for the image on a record-by-record basis. Each image will be displayed with its associated record.

Single-page images with folder files

When you group the images into folder files, each group has an index record. You search for a document by searching for the record. All pages in the group will be displayed with the record.

Multi-page TIFF files

Multi-page TIFF images store the separate pages of a document in one file. There is a record for each file. You search the database on a record-by-record basis. All pages in the file will be displayed with the record.

Note: With manual intervention, you can create folders in databases with single images to accommodate the occasional multi-page document.

To set the Imaging Options

1. Select Preferences from the File menu.

2. Select the Imaging Options option. The Imaging Options dialog will appear.

  • Select the appropriate Folder Format
  • Select the Scan and append multiple documents option and scanned documents are added to the END of the file viewable in thumbnail display.
  • For color quality the quality selector JPEG Quality (1-100) allows manual adjustment of scanned image quality. (60 is the default)
  • If scanning checks in DUPLEX mode the front and backsides of a check may be placed on the same image by checking the Combine Front and Back Duplex box.

3. Click OK to complete and save these settings.

Twain Scanning Options

Set the scanning mode for Twain scanners. Consult your local System Administrator, or the VersaIMAGE Helpline, to determine the proper setting for your scanner.

  • Memory
  • Native

Click the Show scanner dialogs during scan checkbox to view scanner messages generated during the imaging process.

Click OK to save these settings and close the window.

Setting up your E-mail system

VersaIMAGE-GOLD can be configured to interface with a number of E-mail systems. This allows you to E-mail scanned images as attachments directly from VersalMAGE-GOLD. To use this option, you must use one of the supported E-mail systems.

To set up your E-mail

1. Select Preferences from the File menu.

2. Select the E-Mail Setup option. The E-mail Setup dialog will appear.

3. Select your E-mail system from the Current Mail System Selected list box.

  • Click the down-arrow to display the list.
  • Double-click on the name of your E-mail system.

4. Enter your E-mail system login name in the Mail System Login field.

5. Enter your E-mail system password in the Mail System Password field.

6. Click on the Options tab to review these settings.

7. Click on the Connection tab. The default setting is for a LAN or network connection.

However, if you select a Dial-up Connection, you will be prompted for some additional information.

8. Click OK to complete the E-Mail Setup process and save these settings.

Note: If your E-mail system is not listed, you cannot use it directly from VersalMAGE-GOLD.

Setup Auto Delete

This feature addresses record retention and allows for the automatic purging of information in the database after a certain adjustable period of time based on the scan date or the database admin date.

Use HIPAA Logging

Available only to System Administrator users. This enables and disables a HIPAA-compliant user action tracking feature, which documents the actions made by users who are accessing databases containing sensitive, HIPAA-regulated information. To enable the tracking feature, click on this option and a checkmark will display next to the option. Click it again and the checkmark disappears, disabling this feature.

To view the HIPAA log entries, close any open databases then click File / Maintenance / View HIPAA Logs.

Image Correction Setup

Image Correction Setup will open a window that allows a user to turn on or off the correction options. The buttons toggle the associated option on and off; on or enabled when the button is clicked and appears to be pushed in, and off or disabled when the button is not pushed in. Click the OK button to save these settings.

NOTE: Click Scan / Use Image Correction to enable, or disable, image correction processing during scanning.

NOTE: These options are "sticky", that is, once they are enabled they remain enabled until they are disabled. Therefore, be sure to verify, clear, or reset these options before applying correction options to an image or group of images.

Correction options that will process images as they are created:

  • Deskew will straighten an image horizontally
  • Rotate 90 CW will rotate the image 90 degrees clock-wise from current reference
  • Rotate 90 CCW will rotate the image 90 degrees counter clock-wise from current reference
  • Despeckle will remove random spots from the images
  • Remove Borders will remove unwanted lines from around the edges of the images
  • Rotate 180 will rotate the image 180 degrees from current reference

The Skip Blank Pages option defines a pixel percentage threshold to determine if a page is to be considered blank, or not. Select one of the standard settings of High, Medium, or Low, or specify a custom setting. Since this setting is very dependant on the quality and condition of the documents being scanned, some sample testing will be required to determine the correct setting for your environment.

OCR Fuzzy Search Accuracy

Opens the Fuzzy Settings window to allow selection of OCR text error settings. Click on the slider bar to get a read-out of the exact numeric value chosen. LOW = 60, MEDIUM = 80, HIGH = 100. The higher the numeric value the closer the match of the OCR text must be to the desired word searched for (high OCR accuracy). The lower the numeric value chosen the more OCR text errors are allowed for (low OCR accuracy). Settings must be SET by the OK button. The FUZZY SETTINGS BUTTON in the OCR Status line yields the same Fuzzy Settings Window.

OCR Bookmark Setup

The OCR Bookmark feature is used to create predefined OCR Search queries for frequently used and standardized searches. System Administrators can click File / Preferences / OCR Bookmark Setup to maintain this information.

To Add a new Bookmark

To add a new Bookmark, simply...

  • Enter a Title that will be used as the Bookmark Name. Titles should be descriptive, but not exceed 40 characters in length.
  • Enter the OCR Query criteria to be used in the search, using the syntax of an SQL Select command's Where clause. Keywords must be separated by AND or OR clauses, which are case-sensitive and must be in Upper-cased letters.
  • Enter the Fuzzy % to be applied to the search results, where the valid range is: LOW = 60, MEDIUM = 80, HIGH = 100
  • Click the Add button to save this new OCR Bookmark..

To change an existing Bookmark

To change an existing Bookmark, simply...

  • Click on the Bookmark Name to be changed. The Title, OCR Query, and Fuzzy % fields will be set to the values for the selected Bookmark.
  • Make changes to the Bookmark in the Title, OCR Query, and Fuzzy % fields.
  • Click the Save button and a new copy of the Bookmark will be saved.

Note: Changed Bookmarks are saved under the same Bookmark Name, unless the Title field value was modified. To avoid confusion with multiple Bookmarks with the same name, the "old" original Bookmark should be removed after the change is completed.

To Remove an existing Bookmark

To remove an existing Bookmark, simply...

  • Click on the Bookmark Name to be removed. The Title, OCR Query, and Fuzzy % fields will be set to the values for the selected Bookmark.
  • Click the Remove button and the Bookmark is deleted.

Note: There is no remove confirmation offered, when Remove is clicked the Bookmark is deleted immediately.

How OCR Bookmarks are used

To assist users with OCR text searching, these predefined OCR search queries are displayed in the OCR Search drop-down window with a ">" character preceding the Bookmark Name. To initiate an OCR Search, users enter a value into one, or more, indexed database fields, click the OCR Search field drop-down arrow to open the OCR Bookmark list, click on a Bookmark Name to select that query, then click the Search button.

Personal Bookmarks, or Bookmarks without the preceding ">" character, are created from unique OCR Searches made by users. These Bookmarks are saved locally for that specific user, and are not shared with other users, but are used the same as predefined Bookmarks. Personal OCR Bookmark entries can be deleted from the drop-down list by clicking Search / Clear OCR History.

Auto Logoff

This feature is used to automatically log-off users on a network if they are not using the system after an adjustable period of time. If the time is set by the administrator to be very short all systems can be shut down allowing Admin functions that require users to be off the system.


PREFERENCES

Preferences (Database Closed)

The following items are available only with closed databases:

Language

Select English, German (Deutsch) or French.

Defaults

Check “USE DEFAULT” after you select the database that you wish to open automatically on start-up. (usually the most used database). To change default databases click on SET Default. You may set the DEFAULT PATH for the VersaIMG file in the lower part of the window. Standard installation will be C:\VersaIMG on single user systems.


Maintenance

Note: Before you can access the Maintenance menu you must close the database.

VersalMAGE-GOLD provides built-in functions to perform both routine maintenance and recovery for your databases. These functions are available from the Maintenance submenu, which is accessed from the File menu.

  • The Repair Database function repairs a corrupted database.
  • The Compact Database function compacts your database to optimize disk space.
  • The Modify Security functions allows upto five levels of user access security to be defined and implemented.
  • The Licensing Info function allows VersaIMAGE-GOLD software license information to be reviewed.
  • The View Hippa Logs option allows System Administrator users to review and print entries created by the Hippa tracking feature.

When running a Repair Database or Compact Database process, you will be prompted to enter a code number. The code will be today’s date (MMDDYY) in reverse order (YYMMDD).

Repairing a Database

If a database ever becomes corrupted, you may be able to repair it instead of restoring it. Database corruption does not occur as a general rule. However, if the system goes down while you are working on a database or if there is a power failure or interruption, it is possible that the database will be corrupted as a result. If it is, a message will appear when you try to open it again to indicate that it has been corrupted. In this case, you can use the Repair Database function to try to repair it.

Reminder: The repair code will be today’s date (MMDDYY) in reverse order (YYMMDD).

To repair a database

1. Close the database.

2. Select Maintenance from the File menu.

3. Select Repair Database from the Maintenance menu. You will be prompted for the repair code.

4. Enter your repair code and click OK. The Repair Database dialog box will appear.

5. Select the database you want to repair from the box and click Open to begin the database repair.

6. When the repair is finished, you will see a completion message. Click OK to exit from the function.

7. To find out if the repair was successful, open the database.

Note: This function can take from one minute to several hours, depending on the size of your database.

Compacting a Database

The Compact Database function optimizes your disk space by removing “gaps” left by deleted records and compressing your file. This function should only be run after a large number of records have been deleted from the database. It is not necessary or advisable on a regular basis.

Reminder: The compact code will be today’s date (MMDDYY) in reverse order (YYDDMM).

To compact a database

1. Close the database.

2. Select File from the menu bar. Then select Maintenance.

3. Select Compact Database and you will be prompted for the compact code.

4. Enter your compact code and click OK. The Compact Database dialog box will appear.

5. Select the database you want to compact from the box and click Open. A Ready to Compact verification message is displayed.

6. Click OK to start compacting the database.

7. When it is done you will see a completion message. Click OK to exit from the function.

Note: If your database is large, the procedure may take awhile.

Setting Up System Security

The Modify Security option permits you to establish and maintain system security by defining security levels and entering passwords for all users. If you opted to use passwords when you installed your software, you will have already entered your system administrator password. If you are the only user, you will not have to do any more setup at present. However, you may want to change your password occasionally. If you did not elect to use passwords when you ran setup, you can do so at any time through this function. You can also disable the password option if you change your mind and do not want to use them.

We highly recommend that you use passwords for multi-user systems and that you protect your databases by assigning users to security levels that limit the functions they can do. We also recommend passwords for single-user systems where other people have access to your machine. Passwords and security levels can only be changed by users with system administrator security level clearance through the Modify Security option. The Modify Security option is accessed from the Maintenance menu.

Enabling and disabling the password security option

Close the database. Then click File / Maintenance / Modify Security

The Database Security window with passwords (Use security) disabled.

To enable password security, simply click the Use security checkbox. When passwords are enabled, only authorized users will be able to sign on to the system.

Note: At least one System Administrator security (level 5) username must be defined before enabling security.

Adding users and passwords

When passwords are enabled (i.e. Use security is checked), only registered users will be able to sign on to the system. To sign on, they will need to enter both their user names and their passwords. Once signed on, they will only be able to use the functions, and access databases, that are permitted by their security level. Since only the system administrator has access to the Modify Security function, you will need to keep track of the passwords you assign to your users so that you can modify them periodically. You can either determine the passwords yourself or have your users tell you what password they want to use. (The latter is a better idea because they will more likely to remember them.)

Close the database. Then click File / Maintenance / Modify Security

To add a user

1. The current registered users will be listed in the Current Users list box. Press the + button under the Current Users list and text boxes for entering the user security information will appear

2. Enter a sign-on name for the user in the Username box (e.g., last name, initials, or name/initial combination).

3. In the Password box, enter the user's password. Retype the password into the Confirm Password field.

4. In the Level of Security box, enter the number of the security level you are assigning:

5 - System administrator

4 - All functions except security

3 - All functions except maintenance and setup functions

2 - Index and search only

1 - Search only

5. Click Finish to save the information and add the user.

6. Next, specify the databases this user will be able to access, and the associated database security level. Click on the name of the new user in the Current Users box, then click the + button under the Databases display box.

7. Click the Browse button to identify and locate the database to access. Then specify the correct level of Database Rights.

8. Click Finish to save the information and add the database access for the user. Repeat steps 6 thru 8, as needed.

To delete a User Name or specific Database access for a user

Click on the user in the Current Users box to highlight the User Name.

To delete the User Name

  • Click the - button under the Current Users display box. A delete confirmation window will be displayed.

To delete a specific Database access for a user

  • Click on the database in the Databases box to highlight the Database Name.
  • Click the - button under the Databases display box. A delete confirmation window will be displayed.

VersaIMAGE-GOLD Software License Information

VersaIMAGE-GOLD is licensed for perpetual use or for a certain period of time or for limited use of certain features and users. Licensing is initialized to a given CPU / server only. Available features are shown at the right side of the window labeled “Unauthorized Options” Authorized or “purchased options are shown under “Authorized Options” To add licensed items from the Unauthorized list please click CHANGE and a site code will appear. Email VersaIMAGE Support or Sales for clarification of features and a price quotation on the desired feature. A new code will be issued to you over the telephone (or via e-mail) after you read (e-mail) your site code off to us. You may purchase any feature via MC, VISA, AMEX, DISCOVER Credit cards or purchase order if approved dealer/client. Want to transfer the license to a different CPU? Before using the TRANSFER feature please email VersaIMAGE Support!

View Hippa Logs

Available only to System Administrator (security level 5) users.

Note: The File / Preferences / Use HIPAA Logging option must be enabled (checked) for a database for detail tracking information to be created.

When first accessed, you will need to specify search criteria for the desired information. By default, an initial date range for the last 6 months are specified in the Start Date and End Date search criteria fields.

Modify the search criteria to be relevent to the desired information, then click the Search button.

Log entries matching the search criteria will be displayed. The information listed can also be prepared into a print-ready Adobe PDF format document by clicking the Print button.

To close this window and return to the application, click the Red-X in the upper-right corner of the screen.


SETUP SCANNER F4

Setup Scanner

Before you scan, you will need to set the contrast, brightness, and other attributes on your paper
scanner for the documents you will be scanning. You can do this through the Setup Scanner option.

To set up your scanner, click Scan, then select the Setup Scanner option.

Or, simply press the F4 function key.

The Scanner Settings dialog box will appear. The contents of this dialog box will vary from scanner to scanner.

Set the parameters for your scanner in the dialog box. For f'urther information on how to set up your scanner, refer to your scanner manual or ISIS driver manual.

When you finish, click the OK button to save these settings.

Note: You can adjust these settings later after you start your scanning operations, if necessary.


Exit

Exits the VersaIMAGE program.


Search Menu

A database must currently be open to enable these functions.

  • Clear OCR History
  • Start Search
  • Find First
  • Find Next
  • Exact Text Search
  • Starts With Search
  • Contains Search
  • Go to ThumbNail Page

Related SEARCH Buttons on the desktop

  • Search - Starts the database Search process using the search criteria specified.
  • Clear - Clears the database search window of all specified search criteria in preparation for a new search.
  • Change - Click this button to correct items in the database after a search is made and data is displayed on the Search screen database fields. This feature allows changes and corrections to be made to the index information by users while in the Search mode. Other changes, such as record, image, and folder deletions, must be made via the Index/Image QC function.


Clear OCR History

Clear OCR History

Personal OCR Search bookmarks, that were not system defined in the OCR Bookmark Setup process, are also "saved" for use again later. These bookmarks do not have the > before the search criteria. In the following example, paper, treatment, and diagnosis are personal bookmarks.

After a while, this "saved" history of personal bookmarks can become lengthy and cumbersome. Periodically, it is helpful to clear the personal bookmarks history. To clear the personal OCR Search bookmark history, click the Search menu and then choose Clear OCR History. A confirmation window will display.


Start Search

Start Search

Click Search / Start Search after the search criteria has been entered in any or all of the data record fields displayed. If all fields are left blank, then a confirmation window stating that the entire database is to be searched is displayed.

The Search process can also be initiated by clicking on the Search button on the bottom left of the search window screen.

Note: The database SORT feature allows for selective display of the database fields. See File / Preferences / Sort Sequence


FIND FIRST

Find First and Find Next

To use the Find functions

1) Perform a database search which yields a result of multiple records. Subsequent searches may be made to look for specific data within the original search results.

2) Click Search, then select the Find First option. Or, press Ctrl + F

3) The HitList Search dialog window will display.

4) Enter the text to search for within the original search results. For example, search for "Smith" within the hit list results.

5) Click OK to start the sub-search process.

6) If the search does not find any matches, the following message is displayed.

7) If matches are found, to look for the next instance, select Find Next from the Search menu.

8) When you find the record you want, do one of the following to display the search screen:

· Double-click your mouse on the record.

· Click [image] on the tool bar.

· Press Enter.


Exact Text Search

Allows EXACT database search as specified (as typed not case sensitive).

To specify a Exact Text search, click Search, then click the Exact Text Search option.

Or, select the Exact Text option from the drop-down box on the application tool bar.


Starts with Search

Allows users to search for words or numbers starting with a specific letter or group of letters (i.e. r entry into the name field results in Robert Smith or all records starting with r or R)

To specify a Starts With search, click Search / Starts With Search.

Or, select the Text Starts With option from the drop-down box on the application tool bar.


Contains Search

Sets the SEARCH function for CONTAINS SEARCH to find the specified letter string anywhere within the text (i.e. sm yields Robert Smith, Al Smith, Foster and Smith, etc)

To specify a Contains search, click Search, then click the Contains Search option.

Or, select the Text Contains option from the drop-down box on the application tool bar.


Index Menu
  • Index From Paper
  • Index Images
  • Rebuild Image Index List
  • Delete Batch
  • Image QC
  • QC Current Hitlist

EXIT INDEXING

Images may be de-skewed, rotated and full screen enlarged with icons visible above the image area. Large + an – Buttons move the images from image to image or file to file depending on the Imaging Options setting activated. File/Preferences/Imaging Options


Index From Paper

Although it is not usually necessary, you can enter index records from paper without associating them with film or images. This can be of use in special circumstances, such as entering information in the master record of a master reference database or in environments where index entry and scanning are done in different places. Because you can also enter roll and frame numbers with this function, you may also find it convenient for entering records for roll film that were written to an error file during import or for maintaining a film index database when your reader is not computer-controlled.

Getting Ready to Index

To start an index

1. From the File menu, select Open Database

2. Select the database you want to index from the Open dialog box The database search screen will appear.

3. Select Index from Paper from the Index menu.

* If you have a ready defined your indexing setup parameters for this database, the Lookup/Append dialog box will appear.

* If you have not yet defined your indexing setup parameters, the Indexing Setup dialog will be displayed. The field order for key entry may be changed easily to fit actual operator desired key entry dataflow on a page (i.e. top to bottom) in on this screen. Indexing Setup can also be accessed by clicking on File then selecting the Preferences options.

Change the defaults if you want. Then click OK and the Lookup/Append message box will appear.

4. Select your Lookup/Append option

NO - To enter your records from scratch. This is the usual mode for paper indexing.

YES - To manually add roll and frame numbers to existing records.

Note: Although Lookup/Append mode is technically available, it is not usually useful for paper indexing as there is no real reason to access previously entered records unless you need to manually add roll and frame numbers. In general, changing information in existing records is much simpler through the search screen, and roll and frame number corrections should be done through the QC function.

The Index Screen

After you enter your setup parameters, the screen for entering your records will appear. It looks much like the main database screen and contains al the fields you defined for your records except Image Address. Unlike other index screens, roll and frame fields are included if they have been defined for the record. The fields will appear in the order you specified in your database screen, unless you changed them in the Index Setup dialog.

Entering Records from Paper

When you index records separately from film or images, you are simply creating new records that will later be associated with film or images. If you are entering records that will later be indexed to a roll of film, do not fill in the roll and frame numbers. Roll and frame numbers should only be entered when you are adding missing records to a database that has already been indexed to a roll of film or creating a database for manual use in that will not be indexed to film through the computer. If you are already familiar with other indexing methods, you will find that indexing from paper is no different from entering records while you are indexing film or images, except that you have no visual clues that you are entering a new record.

To enter your records from scratch

1. Fill in the fields in the record.

2. Click OK or press F8 to file the record.

After you file the record, the data in the record wil1 remain in the fields so that you won't have to enter duplicate information, such as dates or company names if they happen to be the same. You can just change the information that is different.

Using Lookup/Append Mode with Paper Indexing

If your index records are already in the database and you need to enter roll or frame numbers manually, you can use Lookup/Append mode. In Lookup/Append mode, you enter a "key" value in the first field. The system then looks for matching records for your key. The number of records it finds will be displayed in the hit bar at the bottom of the screen:

The first record found wil1 be displayed on the screen. You can use the buttons on the hit bar to page through the records if necessary to find the one you want.

Since your only reason to use Lookup/Append mode would be to add roll or frame numbers manually, your procedure in Lookup/Append mode will be somewhat different than for other modes of indexing you might be familiar with.

To enter records in Lookup/Append mode

1. Enter a value in the first field.

2. Press Tab or Enter. The number of matching records will be displayed in the hit bar at the bottom of the screen and the first record found will be displayed on the screen.

3. Use the buttons in the hit bar to page to the record you want if necessary.

4. Ignore the displayed message and either click your mouse on the field you want to enter data in or use Shift + Tab to back up to the field.

5. Enter your values.

6. Click or press to file the record. The data you entered will remain on the screen but the rest of the record will be cleared.

Hint: If you are using Lookup/Append to add roll and frame numbers, make sure you set your indexing order up so the frame number is last. That way, if your frames are on the same roll, you only need to Shift + Tab once to reach the frame field. The roll number from the previous record will remain in the field so you won't need to back up to enter it each time.


Index Images

Index Images

VersaIMAGE-GOLD keeps track of the images that need indexing in a "to-be-indexed" list. When you scan a batch of paper images, VersaIMAGE-GOLD creates a to-be-indexed list for the batch. An empty index record, containing only the image address, is created in the database for each image. When you index the batch, the Index Images function uses the to-be-indexed list to determine which images still need indexing. The image or image folder is displayed so you can enter the rest of the data in the record. When an image is indexed, it is removed from the list.

When you scan roll film, you can either scan the images and index them later or scan the film after you index the images. If you scan an indexed film, each image is automatically associated with the roll frame and the address is placed in the appropriate record. No to-be-indexed list is created because the images are indexed automatically.

If you scan a roll before it is indexed, the images are placed in a to-be-indexed list for the roll. An empty record is created for each image, which contains not only the image address, but also the roll and frame number of the document. This automatically links the images to the roll and frame number. You can then index the images without using the microfilm reader. As with paper indexes, the images will be removed from the to-be-indexed list when they are indexed.

Imported images are handled like scanned paper images. When a batch of images is imported, they are placed in a to-be-indexed list and an empty record containing the image address is placed in the database. Even if the records were scanned for roll film and have roll frame naming conventions, there is no way to automatically associate them with a roll of film. You will need to do this manually as you index.

Click on this menu to index from images on the monitor screen. The menu switches to The Setup Image Indexing window immediately and displays all scanned batches. Select the desired batch and click OK. Answer the Lookup/Append Mode Yes/No question. Answer Yes if you have imported a database and wish to match keyed data on the first database field with the imported database. In case of a match the additional database fields will be filled in automatically. Answer NO if you have not imported a database and do not desire the lookup append function.

Note: The field order for key entry may be changed easily to fit actual operator desired key entry dataflow on a page (i.e. top to bottom) in File / Preferences / Indexing Setup


Rebuild Image Index List

For automated index generation such as Barcode recognition from image zones the Rebuild Index List allows re-sorting and regeneration of index lists for batches that did not index correctly. This can be caused by missing / incorrect look-up append data matches, bad bar codes or OCR zones. Errors can be set up to place ~ (tilde) sign into the database record in case of a “no-read” bar code error. The Restore index list allows the re-selection of all ~ records for re-indexing purposes.

Click Index, then select the Rebuild Image Index List option.

The Select Batch to Restore window is displayed.

Select the batch or roll you want to restore.

Select the criteria tor selecting the images to restore from the Selection Criteria options:

Select Records with no Fast Search Fields - Includes images for records that do not contain data in any of the the fast search fields.
Select all Blank Records - Includes images for all blank records.
Select all Blank Records with SQ Number - Includes images for all blank records with no SQ number. This option is used for Canon
RFS1000 scanners with SQ feeders. If you capture the SQ number; then you can use this option.
Select all Records with ~ - Includes images or all records that contain a "~" in any field.

Click the OK button to start the process.

Note: If you selected Select all Blank Records with SQ Number option, a dialog box will appear so you can select the field that contains
the SQ number. Click the drop-down list containing the fields in your record. Select the field that contains the SQ number.


Delete Batch

Allows selection of a batch of images to be permanently deleted.

Click Index, then select the Delete Batch option.

The Select Batch selection window will be displayed.

Click on the appropriate batch number to be permanently deleted.

Click the OK button to continue with the delete process. Or, click the Cancel button to stop the delete process.

If the OK button is clicked, a final Delete Batch confirmation window is displayed.

Click the Yes button to continue with the delete process. Or, click the No button to stop the delete process.


Image QC

Database records that are tied to images can be corrected through the Image QC option. Through Image QC, you can make global corrections to your databases as well as to individual records. You may add, delete and rearrange images, split image folders, make changes to data across records, and delete records.

Starting the Image QC Function

The Image QC function allows you to select either a batch to process or all records in the database without an associated image.

To initiate the Image QC function

1. Open the database you want to work on.

2. Select Image QC from the Index menu.

The Display image count dialog box is displayed. Click Yes to get image count details by batch number on the next window.

The Select Batch/Roll dialog box is displayed.

3. Do either of the following:

· Select the batch or roll you want to QC and click OK.

· Click No Image to select all records in the database without images.

4. The Image QC screen will appear in table format:

· If you selected a batch or roll all records in the database associated with the batch or roll will be listed in sequence by their image address.

· If you selected No Image, all records in the database without images will be listed.

The Image QC tool bar contains several buttons that are used for initiating QC functions:

Makes global changes to a selected group of records.

Deletes a record and the image(s) associated with the record.

Scans or rescans the currently displayed image.

In addition to these buttons, most of the standard tool bar buttons displayed when you search your database will also be available. Some of them are only available in single record mode. You wil1 be able to rotate, deskew and annotate images. You will not, however, be able to apply the image correction options. They must be applied through the search screen.

Making a Global Change

If you have made an "across the board" error in a large number of records, such as spelling a company name wrong or entering the wrong date, you may correct it globally through the QC Change All option.

To make a global change

1. Select the field column where the data you want to change is located by clicking on the heading at the top of the column. To select several sequential columns, hold Shift down and click on the first column and the last column you want to include.

2. After you select a column, the Change All button will be activated. Click Change All and the Change Records dialog box will appear.

3. In the Find What text box, enter the text you want to change.

4. In the Replace with text box, enter the replacement text.

5. If you want your search text (the text in the Find What box) to match case when it looks for the text (e.g., find only "Company" and not "company"), check the Match Case check box.

6. Press one of the following to start your search:

Verify - If you want to confirm each change before it is made.

Replace All - If you want to make replacements globally without confirmation.

7. If you select Verify, the program will stop on each change and ask you to confirm it. Click on one of the following:

Yes - Makes the change

No - Leaves it as is

Cancel - Cancels the operation and exit from the function. Pressing will not affect any changes you have made up to that point.

Deleting Records

If a record has been added by mistake, you can delete it through the Delete Record option.

To delete a record

1. Select the record you want to delete from the table. If you want to examine it first, double-click on it to view it in single record mode. The delete function works from either screen.

2. Click the Delete Record button on the tool bar. The record will be displayed in single-record mode and a confirmation message will appear:

· If you want to delete the record, click OK and the record will be removed.

· If you want to cancel the delete operation, click Cancel. The record will remain in the database.

Removing Images without Deleting Records

You can clear the images from the records without deleting the records themselves. You can clear all records in the batch globally or you can clear just a single record.

Deleting all images from your records

Global deletion may be useful in cases where the wrong images were indexed to the wrong records or the wrong database. After they are removed, the records are no longer associated with the batch. The batch of images may be reimported and reindexed and the records can be associated with a different batch of images.

To remove all images from the batch

1. Select the Image Address column in the table.

2. Click the Delete Record button on the tool bar.

3. A message box asking for your confirmation will appear:

· To delete all records, press OK

· To cancel the delete function, press Cancel

Deleting individual images

When you delete individual images, they are deleted from the batch. You can no longer access them.

To remove a single image from a record

1. Select the record you want and either click the [image] button or

double-click on the record to display it in single-record mode.

2. Tab to the Image Address field and press the Delete key on the keyboard.

A confirmation message will appear.

3. Click Yes to delete the image. A message asking if you want to change the image address will appear.

4. Click Yes to complete the deletion.

Important: When you press the Delete key, VersalMAGE-GOLD assumes that you either want to delete the value from the field or the image. If you click No in response to the Delete Image message, the address will be removed but not the image. If you click in response to the Change Image Address prompt, the image will be removed but not the address.

To remove an image from a folder

1. Zoom out to thumbnail view.

2. Select the image or images you want to delete by clicking on the thumbnail images with your right mouse button: When selected, the page number labels for the thumbnails will be highlighted.

· To select one image, right-click on the thumbnail image to be deleted.

· To select more than one image, press Ctrl and right-click on the thumbnail images of each image you want to delete.

· To select consecutive images, hold Shift down and right-click on the label of the first image you want to delete. Then right-click on the label of last image you want to delete.

3. Press the Delete key on the keyboard. A confirmation message will appear:

· To delete your selected images, click Yes

· To cancel the delete operation, click No

Important: The delete function does not return images to the to-be-indexed list. However, the Select Split Type function can remove images from a folder for reindexing.

Scanning Images

While in QC mode, you can scan and rescan images. This allows you to insert missing images and rescan badly scanned images during QC operations. When you rescan an image, it replaces the image you have selected. When you scan an image, it adds the image to the record. If there is a folder file associated with the record, it adds the document to the end of file. A special Scan and Insert function allows you to scan a frame and insert it into a specific place in the file. These options are identical to the ones available from your search screen. However, a toolbar button has been added to allow you quicker mouse access to the Scan and Rescan options.

Note: The [image] initiates the Rescan function if there is a page displayed and the Scan Single function if there is no page displayed or if you are in thumbnail view.

To rescan an image

1. Make sure the page you want to replace is displayed on the screen. If you are in thumbnail view, left-click on the page you want to rescan to display it.

2. Place the page you want to scan in the scanner.

3. Do one of the following:

· Click the [image] button on the tool bar.

· Select Rescan from the Scan menu

· Press F6

4. The page will be scanned and replace the currently displayed page in your database.

To scan and add an image

1. Place the page you want to scan in the scanner.

2. Do one of the following:

· Click the [image] button on the tool bar.

· Press F5

3. The page will be scanned and one of the following will happen:

· If there was no previous image associated with the record, VersalMAGE-GOLD places the file name in the Image Address field.

· If there was a single image previously associated with the record, VersalMAGE-GOLD creates a folder file and places both images in the folder file.

· If the record has a folder file associated with it, VersalMAGE-GOLD adds the new image to the end of the folder.

To scan and insert an image

1. Place the page you want to scan in the scanner.

2. Zoom out to thumbnail view.

3. Right-click on the page number label of the image you want to select. The label will be highlighted to show the image is selected.

4. Either select Scan and Insert from the Scan menu or press F3 to scan the page.

5. The page will be scanned and inserted in front of the selected page.

Rearranging Your Images

You can cut and paste images in your folders to rearrange them in a given folder or move them to other folder. You can also copy an image to another folder. This allows you to place the same image in more than one folder.

To move an image to a different location in a folder

1. Display your folder in thumbnail view.

2. Hold Ctrl down and left-click your mouse on the page number label of the image you want to select.

3. To select additional images, keep Ctrl pressed and left-click on the labels of any images you want to add to the group.

4. Either open the Edit menu and select Cut or press Ctrl + X on the keyboard. The image will remain displayed but its label will be grayed out.

5. Press Ctrl and left-click your mouse on the image that is located in the position where you want to put the new image.

6. Either open the Edit menu and select Paste or press Ctrl + V on the keyboard. The image will be moved to this position and placed in front of the selected image.

To move an image to a different folder

1. Display your folder in thumbnail view.

2. Hold Ctrl down and left-click your mouse on the page number label of the image you want to select.

3. To select additional images, keep Ctrl pressed and left-click on the labels of any images you want to add to the group.

4. Either open the Edit menu and select Cut or press Ctrl + X on the keyboard. The image will remain displayed but its label will be grayed out.

5. Click [image] to return to table-display mode and find the record you want to move the image to.

6. Either double-click on the record or click [image] to display it in single-record mode.

7. Either open the Edit menu and select Paste or press Ctrl + V on the keyboard. The image will be placed at the end of the folder.

To place a copy of an image in another folder

1. Display your folder in thumbnail view.

2. Hold Ctrl down and left-click your mouse on the page number label of the image you want to select.

3. To select additional images, keep Ctrl pressed and left-click on the labels of any images you want to add to the group.

4. Either open the Edit menu and select Copy or press Ctrl + C on the keyboard.

5. Click [image] to return to table-display mode and find the record you want to copy the image to.

6. Either double-click on the record or click [image] to display it in single-record mode.

7. Either open the Edit menu and select Paste or press Ctrl + V on the keyboard. The image will be placed at the end of the folder.

Editing Records

You may edit any record in the batch individually through the QC function. You can also do this through the search screen. However, the QC function also allows you to change roll and frame numbers and image addresses.

To edit a record

1. Highlight the record you want to edit in the table.

2. Either double-click your mouse on the record or press the [image] on the tool bar to display the record in single-record mode.

3. The current data in the record will be displayed on the screen. Make whatever changes you need to make to the record.

4. Click OK to make the changes and return to the table screen.

Exiting from the Image QC Option

To exit from the QC option

Do either of the following:

· Click the Exit QC button on the screen.

· Select Exit QC from the Index menu.


QC Current Hitlist

Database records that are tied to images can be corrected through the Image QC option. Through Image QC, you can make global corrections to your databases as well as to individual records. You may add, delete and rearrange images, split image folders, make changes to data across records, and delete records.

Starting the QC Current Hitlist Function

The QC Current Hitlist function compliments the Image QC process by allowing users target the specific records requiring QC updating through a database search, then providing the Image QC functionality to all of the records in the search results hitlist.

To initiate the QC Current Hitlist function

1. Perform a search on an open database that results in a multiple record search results hitlist being displayed.

2. Select QC Current Hitlist from the Index menu.

Please refer to the Image QC help topic for information on QC processing options.


Scan Menu

(Select Imaging Options First! Must be set properly for F-5, F-6, F-3 to work!))

  • Scan and Append (F5 with record open)
  • Rescan (F6)
  • Scan and Insert (F3)
  • Index Folder and Scan (F2)
  • Scan Batch (F5 with record closed) (& Scan Roll in VersaIMAGE-GOLD/PLUS)
  • Setup Scanner (F4)
  • New Batch
  • Use Image Correction

Note: To continue folder scanning in the F2 folder-scanning mode this menu is not available, one must push the F5 key.


Scan and Append (F5)

ONLY active if a database record has been searched for and images are SHOWN ON THE DESKTOP. Allows updating of image files with new document images:

1. Search database for file name or number.

2. Place documents to be added to this file into the scanner feeder.

3. Press the F5 key. Documents are scanned and added to the END of the file viewable in thumbnail display.


Rescan (F6)

Badly scanned images can be rescanned. When you rescan an image, it replaces the image you have selected. When you scan an image, it adds the image to the record. If there is a folder file associated with the record, it adds the document to the end of file.

To rescan an image

1. Place the page you want to scan in the scanner.

2. Zoom out to thumbnail view. Make sure the page you want to replace is displayed on the screen.

3. Click your right mouse button on the page number label to select the image. The label will be highlighted to show the image is selected.

4. Either select Rescan from the Scan menu or press F6. A confirmation message is displayed.

5. Click Yes and the page will be scanned and replace the currently displayed page in your database.

Note: Even in DUPLEX mode the images will be scanned individually in SIMPLEX format. To rescan front and back you must scan each side individually with the F6 key.


Scan and Insert (F3)

The Scan and Insert function allows you to scan page(s) and insert them into a specific place in the file. This scanning options allow you to add images scanned from paper to folders of images that were scanned from film and add images to folders or records at a later date.

To scan and insert an image

1. Place the page(s) you want to scan in the scanner.

2. Zoom out to thumbnail view.

3. Move your mouse pointer to the image that is in the location where you want to place the inserted image.

4. Click your right mouse button on the page number label to select the image. The label will be highlighted to show the image is selected.

5. Either select Scan and Insert from the Scan menu or press F3 to scan the page.

6. The page(s) will be scanned and inserted after the selected page.


Index Folder and Scan (F2)

Place new folder contents in scanner feeder and press the F2 button. First image will be scanned. The Index pointer locates at first index field on screen. Key in the index information from the image, document, or folder tab.

When index is complete, press F5 to scan all remaining document in the scanner. Press the Resume button on the batch scan window to continue scanning documents in case of “big” folders.

Note: If scanning checks in DUPLEX mode the front and backsides of a check may be placed on the same image. Check the appropriate “Combine Front and back if Duplex” box in FILE/PREFERENCES/IMAGING OPTIONS

Scanning and Indexing Folders in One Step

The Index Folder and Scan function bypasses the batch scanning process. It allows you to place a complete file folder into the feeder of your paper scanner, scan the first page, index the folder, then automatically scan the rest of the folder. You can use this feature to either index new folders or add folders of documents to existing records. You can also use it for scanners without feeders (film scanners).

This function is commonly used in hybrid systems to scan a microfiche jacket into an image folder, then add additional pages from paper to the image folder. It can also be used in reverse to scan paper into a file folder and then add microfilm or microfiche images to this folder. The latter method keeps new images at the top of the folder and older images towards the end of the folder.

Before you use this option, you should know how to scan images and index them. You can use the "zoom" feature to zoom in on the areas in the scanned image where the data for your fields are located. VersaIMAGE-GOLD will remember your data locations for subsequent scans until you exit Index Folder and Scan with Clear.

Index Folder and Scan operates in Lookup/Append mode. However, unlike standard Lookup/Append mode, it will allow you to place images in already existing folders. Standard Lookup/Append mode looks only for records without images while Index Folder and Scan looks for all matching records. You can still enter new records in this mode if there are no hits found in the database. If you are appending images to existing records or want to do so if the record already exists, be sure to arrange your fields for indexing so that your "key" field appears first. If you are planning to enter new records only, make sure your first (key) field is unique (e.g., an invoice number or a case number as opposed to a company name) so VersaIMAGE-GOLD won't find any "hits."

Scanning a Folder with a Paper Scanner

For Index Folder and Scan to work automatically with a paper scanner, you must select Single page TIFF images, Folder File as your scanning mode. Otherwise, it will assume you are using single images and will not scan the folder.

To scan paper images in Index Folder and Scan mode

1. Click Imaging Options on the Preferences menu and make sure that Single page TIFF images, Folder Files is selected.

2. Select Setup Scanner from the Scan menu and make whatever changes you need to the settings. If you know it is already set up correctly, you can skip this step.

3. Place the file folder to be scanned into your paper scanner.

4. Do one of the following to scan the first page:

· Press the F2 key.

· Select Index Folder and Scan from the Scan menu.

5. Use your mouse to select the area or the image where the data for the first field is located. VersaIMAGE-GOLD will “zoom” in on the area.

6. Enter the data in the first field and press Tab or Enter:

· If there are any matching records, the number of hits will be displayed in the hit bar and the first matching record will appear on the screen. If there is more than one matching record, page through them with the right-arrow key to find the one you want.

· If there are no matching records, you will see a message telling you to press Tab to continue. Press Tab to leave the first field and enter the remaining fields for the record. You may use the Zoom features to zoom in on the image data.

7. Click the OK button to file the record. VersaIMAGE-GOLD will display the Batch Scan dialog box and scan the rest of the pages in the scanner automatically.

8. When it finishes, click Exit in the Batch Scan dialog and you will return to the search screen. The folder will be displayed for you to examine:

· To scan another folder, press F2 or select Index Folder and Scan from the Scan menu.

· To exit, click the Clear button to clear the record.

Note: If the batch scan dialog does not appear, you did not select Single page TIFF images, Folder Files as your scanning mode. You can still add additional pages manually with the F5 key.

Note: If scanning checks in DUPLEX mode the front and backsides of a check may be placed on the same image. Check the appropriate “Combine Front and back if Duplex” box in FILE/PREFERENCES/IMAGING OPTIONS


Scan Batch (F5)

  • Only ACTIVE if database search has been cleared and no images are visible on the desktop.

Two user modes:

To quickly scan a few pages using the Batch Scan window and then distribute the images using the distribution icons above the desktop in the tool bar. Images that must be de-skewed and rotated may be selected and moved into the distribution folders for annotation and redaction and distribution.

Batch Scanning

For batch scanning of a large number of files or “production scanning”, normally with VersaIMAGE Separator sheets that are placed between files. VersaIMAGE automatically recognizes the separator sheets in the Index Split Image Folders function. Also allows use of bar code targets that are recognized as file separators (consult with VersaIMAGE Software). The Batch Scan window allows selection of VersaIMAGE or scanner separator sheets and if images shall be displayed during scanning. New Batch, Setup Correction and Setup Scanner are convenience buttons for users to eliminate separate menu selection requirements. The status field shows Scan mode (Imaging Option) selected, current batch, scan count, Folder count and page count. A Pause button allows stopping the scanning process temporarily with easy Resume button actuation.

Setting Your Scanning Options

1. Select Scan Batch from the Scan menu. The Batch Scan dialog box will appear. The scan mode and the number of the last batch scanned will be displayed in the box.

2. The first time you scan a batch for a database and whenever you want to start a new batch, you will need to enter the batch number. To start a new batch, do the following:

· Click the New Batch button and the New Batch Number dialog box will appear.

· Enter a batch number between 1 and 99999 and click OK.

Note: VersaIMAGE-GOLD will create a subdirectory folder for each batch scanned. The name will be BCHnnnnn where nnnnn is the batch number.

3. Select your Auto Document Separation option:

· None If you are not using separator sheets or if you are scanning single-page images with no folders.

· Use Versa Separator Sheets If you are using VersaIMAGE Software separator sheets.

· Use Scanner's Sep. Sheets If your scanner manufacturer provides separator sheets and you want to use them.

Important: You must select one of the two separator sheet options for Versalmage to create folder files or multi-image TIFFs automatically. If you select None, you will have to split the folders yourself even if you do insert separator sheets.

4. To display the images as they are scanned (recommended), check the Display Images option.

5. To scan both sides of every page, check the Scan Both Sides box. This option will not be enabled unless your scanner has duplex scanning capability.

6. To have VersaIMAGE-GOLD delete the separator sheets as it creates your folders, check Delete Separator Sheets. This option will only be enabled if you select one of the separator sheet options.

7. To apply background image correction, do the following:

· Check the Use Image Correction option. If it is already checked, background image correction is currently enabled for your system.

· Click Setup Correction to display the Fix Image Settings dialog and select your correction options.

Warning: When you enable or disable Use Image Correction from this dialog, it is enabled on the Scan menu. This setting and whatever options you select will be in effect for all scanning that is done from this point on until you disable it. It does not apply to this batch or this dialog only.

Operating the Scanner

After you have set your scanner options, you can start scanning. If you are scanning single-page images or using job separator sheets, you can scan the entire batch. If you want to create folders manually, you can scan folder by folder.

To scan in batch mode

1. Load as much of your batch as your scanner can handle into your scanner.

2. Click Start. The scanner will start scanning automatically. If you enabled Display Images, each image will appear on the right side of the screen as it is scanned. The page number and number of pages and folders scanned will increment each time a page is scanned, and the next file name will be displayed.

3. To interrupt scanning operations temporarily, do the following:

· To stop, click Pause.

· To continue, click Resume.

4. To make adjustments to the scanner, do the following:

· Stop the scan with Pause.

· Click Setup Scanner to access your Setup Scanner dialog box.

· Exit from your scanner setup dialog and return to the Batch Scan dialog.

· Click Resume to continue.

5. When the scanner is empty, the Start button will change to Resume and the Pause button will be disabled:

· To continue scanning the same batch, load more documents into the scanner and click Resume.

· To start a new batch, click New Batch and enter the batch number.

6. To exit, click Exit.

To scan individual folders

1. Load your folder pages into the scanner.

2. Click Start. The scanner will start scanning automatically. If you enabled Display Images, each image will appear on the right side of the screen as it is scanned. The page number and number of pages and folders scanned will increment each time a page is scanned, and the next file name will be displayed.

3. To interrupt scanning operations temporarily, do the following:

· To stop, click Pause.

· To continue, click Resume.

4. To make adjustments to the scanner, do the following:

· Stop the scan with Pause.

· Click Setup Scanner to access your Setup Scanner dialog box.

· Exit from your scanner setup dialog and return to the Batch Scan dialog.

· Click Resume to continue.

5. When your pages are scanned, the scanner will stop and Start will change to Resume:

· To add more documents to the same folder, load the documents and click Resume.

· To create a new folder, click New Folder. The folder number will increment and the Resume button will change back to Start. Place the documents for the next folder into the scanner and click Start to start scanning the folder.

6. To exit, click Exit.


New Batch

Click Scan and select the New Batch option.

This opens the New Batch Number window and allows the user to define a new batch number.

The scan batch (SB) number that is currently active is displayed on the status information bar at the bottom of the screen.


Use Image Correction

Use Image Correction

VersaIMAGE-GOLD has a number of options that allow you to make corrections to the image during and after scanning. If the image cannot be corrected adequately, it can be rescanned from the search and QC functions. You can also scan single documents that may have been skipped or accidentally deleted.

To enable or disable background image correction

1. Click Use Image Correction on the Scan menu:

· If the option is not checked, clicking it will enable it.

· If the option is checked, clicking it will disable it.

When enabled, a check mark will appear next to this menu item.

2. The option will remain set for ALL subsequent scanning operations until you change it.

Note: This option can also be enabled or disabled from the Batch Scan dialog box, along with specifying the correction options by clicking the Setup Correction button.

The image correction options can also be applied to individual images and batches from the Tools / Image Correction menu. Both scanned and imported images can be corrected as you view your images. Individual and multiple images can also be corrected by selecting the appropriate image(s), then clicking on the following buttons from the tool bar:

Deskews, or straightens, the image.

Rotates the image 90 degrees clockwise

The Image Correction function

VersaIMAGE-GOLD can make background image corrections while scanning. These corrections can also be used to correct images globally or individually when you view your database records. Correction options are selected through the Image Correction dialog window shown below, which can be accessed from the Tools menu, click on Image Correction, then selecting Correction Options.

For additional information on correction options, click on Image Correction


Tools Menu

  • Idle Tasks
  • Image Correction
  • Import
  • Export
  • OCR
  • PDF
  • Build CD Image
  • Register New CD
  • Move Images


Idle Tasks

This Tools option opens a submenu of specific options relating to the Idle Tasks processing. When the Use Idle Tasks option is enabled, processing-intensive tasks, such as OCR conversion of scanned documents, are postponed until the PC has been idle for at least 5 minutes. This method of processing allows the majority of PC system resources to be dedicated to imaging documents during the scanning process, resulting in faster scanning of documents.

The submenu consists of the following options...

  • View - Opens the Idle Tasks processing window. When the Use Idle Tasks option is enabled, task processing will start automatically when the PC has been idle for 5 minutes. Users can force the start of task processing by clicking the Start Tasks NOW button.

  • Clear - Removes any pending tasks that are awaiting processing.
  • Use Idle Tasks - This toggles to enable or disable the use of Idle Tasks processing. When a checkmark appears next to the Use Idle Tasks option, then Idle Tasks processing is enabled.


Image Correction

This Tools option opens a submenu of specific options and tools that can enhance and improve your images. The submenu consists of the following options...

  • Correction Options will open a window that allows a user to turn on or off the correction options. The buttons toggle the associated option on and off; on or enabled when the button is clicked and appears to be pushed in, and off or disabled when the button is not pushed in. Click the OK button to save these settings. NOTE: These options are "sticky", that is, once they are enabled they remain enabled until they are disabled. Therefore, be sure to verify, clear, or reset these options before applying correction options to an image or group of images.

        • Deskew will straighten an image horizontally
        • Rotate 90 CW will rotate the image 90 degrees clock-wise from current reference
        • Rotate 90 CCW will rotate the image 90 degrees counter clock-wise from current reference
        • Despeckle will remove random spots from the images
        • Remove Borders will remove unwanted lines from around the edges of the image.
        • Rotate 180 will rotate the image 180 degrees from current reference
        • Enable Skip Blank Pages automatically eliminates pages determined to be 'blank'. Set the percent of whiteness threshold which will used to determine if a page will be considered blank, or not. Select one of the High, Medium, and Low presets, or specify a Custom value from a range of .01 to 3.0. Since this value varies, depending upon the quality and condition of the documents being scanned, a few test scans will probably be required to determine the appropriate setting for your scanning environment.

  • Correct Image becomes a selectable option once an image is selected (highlighted). When clicked, this option will apply the image correction settings, specified above, to the current image.
  • Correct All Images in Folder will apply the image correction settings, specified above, to the current opened folder.


Import

Importing Data from External Files

VersaIMAGE-GOLD has built-in functions to import data from three types of data files:

· Comma-separated files

· Kofax Ascent files

· Flat ASCII files

This is particularly time saving if you already have your microfilm indexed to a database or if you have your identification data already entered in a file.

For standard databases, you may import complete index records or you may use the database to retrieve pertinent information, such as identification information, so you don't have to enter it when you index. Data records that are already indexed to microfilm with roll and frame numbers are "ready to go" as soon as they are imported. Data records that are not already indexed to documents will need to be associated with either roll film or scanned images.

For master reference databases, you can import data for your master record fields. You may also import data for your first document index record if it is in the same database record as your master record data. You cannot import data for additional document records. Your document records can be added to the database and linked to the master record through the indexing function.

Important: The file extension of your import file will be changed to .DON after the import is finished. You will need to change it back to its original name if it is accessed by other programs. If you want to avoid this altogether, create a copy of your import file in Windows Explorer. Either give the file a different name or place it in a different directory.

Importing from a Comma-separated File or Kofax Ascent File

Comma-separated files and Kofax Ascent files use the same import dialog. The only difference between the two is that Kofax files may be associated with images, which are imported at the same time.

Selecting your files

Your first step is to open the VersaIMAGE-GOLD database you want to import your file to. Then you must select your import file.

To open your .CAR database

1. Select Open Database from the File menu. The Open dialog box will appear.

2. Select your database from the Open dialog box.

3. Click on Open and the fields you have defined for your record will appear on the screen.

To select a comma-separated file database to import

1. Select Import from the Tools menu.

2. Select Comma Separated File from the Import menu.

The Open dialog box will appear.

3. If our file does not have a .CSV extension, press the down-arrow to display the drop-down list and select either Text File (for .TXT extensions) or All Files (for any other extension).

4. Find the folder where your file is located.

5. Select your file and click on Open. The Comma Separated Import Setup dialog box will appear.

To select a Kofax Ascent file database to import

1. Select Import from the Tools menu.

2. Select Import Kofax from the Import menu. The Open dialog box will appear.

3. The default file type is Kofax Ascent File with the extension .TXT. If your file does not have this extension, press the down-arrow to display the drop-down list and select All Files.

4. Find the folder where your file is located.

5. Select your file and click Open. The Kofax Import Setup dialog box will appear. It is identical to the Comma Separated Import Setup dialog.

Importing your data

Once you have selected your import database, the import procedure is the same for both comma-separated files and Kofax files. On the left side of the dialog box, you will see the fields in the VersaIMAGE-GOLD database record. On the right you will see the data from the first record in your import file. A scroll bar will permit you to scroll through the information. To import your data, you will first need to map the fields in your import file to the fields in your .CAR record and select your import options.

To map your fields

1. For each field you want to import, do the following:

· Click on the VersaIMAGE-GOLD database field. The number of the field you clicked on will be highlighted.

· Click on the value in your displayed record that you want to import to that database field. The value will be displayed next to the field on the left.

2. When you finish, your screen will look something like this.

Note: You do not have to import all of your fields or fill all of the fields in your database, only the ones that you need.

To select your import options

1. Select your error handling method:

· Write Errors to File Skips records with errors and writes them to a file.

· Correct During Import Stops for errors during import so you can correct them.

2. If you want leading zeros in alphanumeric fields deleted upon import, enable Delete Leading Zeros in Alpha Fields in the Options group.

3. If you are importing Kofax files and want to have your multi-page TIFF images converted to folder files, select Convert Multi-Image TIFF to Folder File. (This option will be grayed out for comma-separated files.)

To import your data

1. Click Start Import to start importing the file. A processing message at the top of your screen will display the number of records in the file.

2. A message box will appear asking you if you want to continue importing. You have three options:

· Single Step - Imports records one at a time. Each time you click Single Step, another record will be imported and displayed.

· Run - Imports the file without stopping.

· Cancel - Cancels the import.

You will probably want to import several records by clicking Single Step to make sure that they are coming in as they should. Once you are satisfied that the records are OK, you can click Run to start importing the file.

Note: During import, the processing message will show you how much of the file has been processed.

3. If you decided to correct errors during import, the program will stop every time it encounters an error:

· A dialog box containing the error and the current field data will appear.

· At the bottom, you will find a text box. Enter your correction in the box.

· Click OK to continue.

4. When the import is finished, the dialog box will close and you will see a completion message:

· If there were no errors, the message will say so.

· If there were errors and you elected to have them written to a file, the message will display the number of errors and the names of the error files.

Hint: If you are importing data from a number of comma-separated files with the same structure, you may want to check out the template function. This function saves your structure as a reusable template.

Importing from a Flat ASCII File

A flat ASCII file is a file where all records are the same length (fixed length record) and all of the field data in each and every record is in the same column position within each record.

Selecting your files

First, you must open the .CAR database you want to import your data into. Then you must select your import file.

To open your database

1. Select Open Database from the File menu. The Open dialog box will appear.

2. Select your database from the Open dialog box.

3. Click and the fields you have defined for your record will appear on the screen.

To select your import file

1. Select Import from the Tools menu.

2. Select Flat ASCII File.

The Open dialog box will appear.

3. If our file does not have a .TXT extension, press the down-arrow to display the drop-down list and select All Files.

4. Find the folder where your file is located.

5. Select your file from the list and click Open. The dialog box for importing flat files will appear.

Selecting fields to import

The left side of the screen will contain the fields in the .CAR database record. On the right side, the first record in your import file will be displayed in a box at the top. The right side of your screen is used for selecting your fields to import. You select fields by selecting the data that is in that field in the displayed import file record.

There are several methods you can use to select your fields from the record:

· Use your mouse

· Enter the starting position and length

· Enter the starting and ending position

To select the field with your mouse

1. Position your mouse pointer at the start of the field in the record.

2. Hold your mouse button down and drag the pointer until the field is highlighted.

3. When you release the button, the field value will be displayed below the record. Its starting and ending position will be displayed in the From, To, and Length fields.

4. If the value displayed shows that the field length or position is not correct, make corrections by changing the values in the From, To, and/or Length text boxes.

To enter the starting position and field length

1. Position your insertion point in the From text box and type the starting position for the field.

2. Press Tab to move to the Length text box and enter the field length.

· The ending position will be calculated automatically and displayed in the To text box.

· The field will be highlighted in the record and the data in the field you selected will be displayed below the record.

3. If the value displayed shows that the field length or position is not correct, make corrections by changing the values in the From, To, and/or Length text boxes.

To enter the starting and ending position

1. Position your insertion point in the From text box and type the starting position for the field.

2. Press Tab twice to move to the To text box and enter the ending position of the field:

· The length will be calculated automatically and displayed in the Length box.

· The field will be highlighted in the record and the data in the field you selected will be displayed below the record.

3. If the value displayed shows that the field length or position is not correct, make corrections by changing the values in the From, To, and/or Length text boxes.

Note: Once you get the hang of it, you will find that you can combine these methods for your fastest selection. For example, you might the position the mouse pointer on the first character of the field or select part of the field with your mouse, then type in the length.

Importing your data

To import your data, you will first need to map the data fields in your import file to the fields in your .CAR file. Then you can import your file.

Note: You do not have to import all of your fields or fill all of the fields in your .CAR database, only the ones that you need.

To map a data field

1. Select the field from the import file record by using one of the methods described above.

2. Select the field in the VersaIMAGE-GOLD database by clicking on it with your mouse.

3. Click Copy to Field and the value in the record field will be displayed next to the database field on the left.

To import your data

1. Select your error handling method:

· Write Errors to File Skips records with errors and writes them to a file.

· Correct During Import Stops for errors during import so you can correct them.

2. Click Start Import. A processing message at the top of your screen will display the number of records in the file.

3. A message box will appear asking you if you want to continue importing. You have three options:

· Single Step imports records one at a time. Each time you click Single Step, another record will be imported and displayed.

· Run Imports the file without stopping.

· Cancel Cancels the import.

You will probably want to import several records singly to make sure that they are coming in as they should be. Once you are satisfied that the records are OK, click to start Run importing the file.

Note: During import, the processing message will show you how much of the file has been processed.

4. If you decided to correct errors during import, the program will stop every time it encounters an

· A dialog box containing the error and current field data will appear.

· At the bottom, you will find a text box. Enter your correction in the box.

· Click OK to continue

5. When the import is finished, the dialog box will close and you will see a completion message:

· If there were no errors, the message will say so.

· If there were errors and you elected to have them written to a file, the message will display the number of errors and the names of the error files. For error handling information, refer to the instructions in the next section.

Hint: If you are importing data from a number of flat ASCII files with the same structure, you may want to check out the template function. This function saves your structure as a reusable template. See below for details.

Error Files

If you elected to have your errors written to a file, the import program will write records with errors to a file instead of importing them. There are two error files. Each has the same name as your database. One has the extension .ERR and the other .ERD:

.ERR Contains the type of error.

.ERD Contains the raw data record.

You can examine the error files through the Windows Notepad application. Just choose Notepad from the Accessories group and retrieve the file.

You will need to add these records to your database manually. The easiest way to do this is through the Indexing From Paper option. It allows you to enter the complete record including roll and frame numbers.

Templates

The Template options allow you to save your import specifications as a "template", which you can then apply to other file imports for databases with the same format. For comma-separated files, it saves the database field number and the corresponding import file field number. For flat ASCII files, it saves the starting position and length for each field being imported.

Creating templates

Creating new templates requires no additional work beyond saving the import instructions you have already created.

To create a template

1. Set up your file import specifications as you normally would.

2. Before you import your file, click Save Template.

The Save Import Template dialog box will open.

3. Change the folder for your template if necessary. Make sure the correct folder appears in the Save in field.

4. Either leave the suggested default name in the File Name box or enter one of your own choice. Do not change the extension or the file will not appear in the list of templates.

5. Click Save to save the template.

Note: After you save your template, you can import your file just as you normally would. Saving your template does not affect your current import.

Using a template

Once you have saved a template, you can use it again for other databases with the same structure:

· The files you are importing must be of the same type (i.e., you can't use a template that was created for a comma-separated file with a flat ASCII file).

· The fields in the .CAR database record must be identical to the fields in the template.

· The fields in the import file must have the same format as the one used for the template. For comma-separated files, they must be in the same location as the ones defined in the template. For ASCII files, they must have the same lengths and starting positions.

To use a template

1. Click Open Template to open the Open Import Template dialog box.

2. Find the directory where your template is located.

3. Select the template from the list.

4. Click Open and the template will be applied. The first record from the file will appear in the database record fields on the right.

5. Continue with the rest of your import, just as you normally would.

Deleting templates

If you have import templates that you no longer want, you can delete them from your files through the Import option.

To delete a template

1. Open any database. Then select Import from the Tools menu.

2. Select either Flat ASCII File or Comma-separated File.

3. Click Delete Template to open the Delete Import Template dialog box. All of the templates in the default directory will be displayed.

4. The Delete Import Template dialog box works just like an Open dialog box:

· Find the folder where your template is located.

· Select the template you want to delete from the list.

5. Click Open and the confirmation message will appear:

· If you want to delete the template, select Yes

· If you do not want to delete the template, select No.

Importing Images

With VersaIMAGE-GOLD, you can import TIFF image files from other imaging systems or scanning systems. This is very useful when you first set up VersaIMAGE-GOLD if you already have images in your database as it eliminates the need to scan them again. Although VersaIMAGE-GOLD has excellent scanner support for most environments, there could also be instances after your initial setup where it might be necessary or preferable to scan the images outside of VersaIMAGE-GOLD and import them. For example, you might have an unsupported scanner or a scanner with automated features, such as a high-speed film scanner, that you prefer to use. This feature also enables you to import TIFF images archived by a fax modem and index them.

When image files are imported, VersaIMAGE-GOLD creates an empty record for each in the database and places the images in a to-be-indexed list. You can then open the database and index them. You will be able to enter information for the images to create new records or associate the images with existing records in the database.

Image Files and File Names

When VersaIMAGE-GOLD imports TIFF files, the files keep the same names as they had previously. If the files are single TIFF images and have an eight-character naming convention that logically organizes the files into documents or folders, VersaIMAGE-GOLD can automatically build folder files based on that organization. For instance, suppose your microfilm images were scanned so that at each file blip, the first five digits of the file number were incremented and at a page blip, the last three digits were incremented. VersaIMAGE-GOLD would create a folder file for each file blip and place references for all files matching those first five characters in the folder file. The folder files will have the same name as the first image file in the folder and the extension .FLD. If you do not have a logical naming convention such as the one described above, you will still be able to create folder files when you index your images.

Getting Ready for Import

Before you can import images, you must get both your database and your images ready.

The database

To import images for a database, you must have must first created the database. The database must be image enabled. If you did not image enable your database, you can do it now.

To image enable a database

1. Select Open Database from the File menu and open the database.

2. Open the File menu again and select Image Enable Database.

3. The Image Address field will appear in your record and the image tool bar will appear at the top of your screen.

The images

The images you want to import must all be located in one folder and that folder must be in the database's image folder. If they are not there, VersaIMAGE-GOLD will MOVE them there. If you do not want your images moved, you should copy them to the image folder.

To copy your images

1. In Windows Explorer, locate the folder where your images are located.

2. Move your mouse pointer to the folder and click your right mouse button. This will select the folder and display the context menu.

3. Click Copy to copy the folder.

4. Locate the VersaIMAGE-GOLD folder and double-click to open it.

5. In the VersaIMAGE-GOLD folder, find the folder that has the same name as your database. This is your image folder. Double-click on the folder to open it.

6. Move your mouse pointer to the right pane and press your right mouse button to display the context menu.

7. Select Paste and the folder will be pasted in.

8. This folder will now be your batch folder. Rename it with an eight-character name. This will be your batch number. You may want to follow VersaIMAGE-GOLD naming conventions for batches and rolls:

· The first three characters for a batch are BCH. The last five should be digits and are your batch number. For example, batch 84 would be:

BCH00084

· For images scanned from rolls, the first four characters are ROLL and the last four are your roll number. Roll 100 would be:

ROLL0100

Alternatively, you could create your own naming conventions to distinguish imported batches from those scanned in VersaIMAGE (e.g., IMP00010).

Hint: If want your images moved but are copying them from an external source, you can speed up the import if you move them into your database's image file first. Follow the instructions above, but instead of using Copy, select Cut.

Getting Ready to Import

Your first step is to open the VersaIMAGE-GOLD database you want to import your file to. Then you must select your import file. If your folders are logically named in incremental groups, you can choose to have the system build folder files for each group as described under Image Files and File Names above.

To open your database

1. Select Open Database from the File menu. The Open dialog box will appear.

2. Select your database from the Open dialog box.

3. Press Open and the fields you have defined for your record will appear on the screen.

To select your import file

1. Select Import from the Tools menu.

2. Select Import Images from the Import menu.

3. The Import Images for Indexing dialog box will appear.

4. Select the drive where your folder is located from the Drives list box.

5. Double-click on the folder where your images are located in the Directories list box. Note that the TIFF image count box at the bottom of the screen will display the number of files with a ".TIF" extension in the directory selected.

To automatically build folder files

1. Check the box labeled Automatically Build Folders. The dialog box will change to allow you to tell VersaIMAGE-GOLD how to build the folders.

2. Enter the number of characters in the file name that correspond to either the folder or the page. VersaIMAGE-GOLD will automatically calculate the other number (there must be a total of exactly eight characters).

To import your images

1. Press Start Import to start the import procedure.

2. If the images are not currently in the database image folder, VersaIMAGE-GOLD will display a message informing you that the images will be moved to the correct VersaIMAGE-GOLD directory.

· Click one of the following:

OK If you want to move the images.

Cancel If you do not want to move the images.

Warning: This is a MOVE, not a copy! If you select OK, your files will be MOVED. If you do not want them moved, select Cancel and copy them to your database image folder first.

· If you select OK, you will be prompted to enter an eight-character batch number. Rename it with an eight-character name. You may follow the VersaIMAGE-GOLD naming conventions or create a separate one of your own.

· Click OK and the TIFF images will be moved into the correct VersaIMAGE-GOLD subdirectory.

3. Before VersaIMAGE-GOLD imports the images, a confirmation box will be displayed.

4. Click OK. The database entries will be created and the images will be added to the to-be-indexed list for the batch.

Setup Auto Import

This function is used to set up automatic imports if the files are being furnished to a specific location and follows the same format and therefore can use a template. This is for advanced systems and may require some network knowledge.

1. Select Import from the Tools menu.

2. Select Setup Auto Import from the Import menu.

3. The Setup Auto Import dialog box will appear.


Export

This function is used to select methods of extracting information from the database so it may be used by other systems.

Exporting Options:

Export Hit List: Exports only the information that is retrieved from the last search.

Export with Delete: Deletes records from the database that have been exported.

Explode Image Folders…: it copies the image folders that correspond with the records that have been exported and includes all the images.

Exporting Files

VersaIMAGE-GOLD databases are unique and cannot be used by other applications except Microsoft Access or Microsoft SQL. However, you can export your database files to either a flat ASCII file or a comma-separated file. If your other applications can read either of these types of files, this feature can eliminate the need for duplicate entry in cases where you need the same data for other applications. You can also export image folders as multi-image TIFF files for use in other applications or for archiving purposes. When you export database records, you can create a new file or you can append your exported records to an existing file. This allows you to use the export feature to archive records periodically.

Important: Although you can read VersaIMAGE-GOLD databases in Microsoft Access or Microsoft SQL, they should not be modified in the database application or unpredictable results may occur.

Exporting to an ASCII Flat File

When you export to a flat ASCII file, you can export your entire database or you can select a specific hit list of records to export with the search function. You can, for example, specify a particular roll, a range of invoices, or a specific customer.

Specifying your source and destination

To export to a flat ASCII file, you must open the database you want to export from and specify a destination file for your exported data. You may optionally narrow down your records to a specific hit list.

To select your records and export destination

1. Open the database you want to export from.

2. If you do not want to export your entire database, select your records as follows:

· Enter the search criteria that will find the records you want.

· Click Select.

· Check the hit list to make sure the search yielded the result you wanted.

3. Select Tools, then Export, then click on the Flat ASCII File option.

4. Find the folder where you want to save the exported file. If the folder does not exist, you may create it. Make sure the folder name is displayed in the Save In box.

5. Enter the destination file name:

· If you are creating a new file, enter the file name in the File name text box. The extension .TXT is suggested, but you should use whatever extension your application recognizes.

· If you are replacing an existing file or appending records to an existing file, click on the file name to select it. Its name should appear in the File Name box.

Reminder: If the file you are replacing or appending to does not have a .TXT extension, select All files from the Files of type list so all files will appear in the list.

6. Click Save and the Export to ASCII File dialog will appear.

Selecting fields to export

The left side of the screen contains the fields in the record and data from the first record in the database. The right side contains your export options and a field for your export record. You do not have to export all fields in the database record, only the ones you need. You can also specify the order in which you want the fields exported. This allows you to tailor your data to specific applications.

When you define your export record, select your fields in the order you want them placed in the export record. If you need to insert extra space or characters in your record at certain points to conform to record structure requirements, you can insert a fixed field of a specific length and fill it with a character string. If you plan on exporting from this database more than once, you can create an export template for your file. Then you will not have to define your record again.

Hint: It is highly recommended that you create a template if you will be exporting from this database periodically and appending the records to an existing export file. Then you know the record structure will always be the same.

To select fields to export

1. On the left side of the screen, click the number of the field you want to export.

2. Click the Copy to Record button. A dialog box for entering the field length will appear. The field length defined for the database will appear as a default:

· If the field is a numeric or date field, the dialog will contain a Length field and a Format field.

· For other types of fields, the dialog will only contain the Length field.

3. Change the field length if necessary. If you enter a length that is shorter than your database field, your data will be truncated.

4. If the field is a numeric or date field, select the Format type.

5. Click OK. The data for that field from the first record in your file will be added to the current end of the export record. The record length will be incremented accordingly.

To add a fixed field

1. Click the Add Fixed Field button. The Fixed Field Definition dialog will appear.

2. Enter the number of characters you are adding in the Field Length field.

3. Enter the character string in the Field Contents field. If you want spaces only, leave it blank.

4. Click OK. The fixed field will be added to the current end of the export record. The record length will be incremented accordingly.

Note: The next field you choose to export will be added immediately after your fixed field.

To create a template

1. Select all the fields you want to export but do not start the export.

2. Click the Save Template button.

The Save Export Template dialog will appear.

3. By default, the template will be given the same name as your database:

· If you want to change it, change the file name in the File name field.

· Do not change the extension! The template must have the extension .TPX to be recognized as an export template.

4. Click Save to save the template.

Hint: If you will be exporting from this database periodically and will generally use the same template, save it with the same name as the database (the default name). Then it will always be opened for you when you export.

To redefine an export record

1. Click Clear to remove all fields from the current export record.

2. Select the fields for the new export record.

Exporting a file

When you export your file, you may export your entire file or you may export your hit list only. You may also delete the records you export from your VersaIMAGE-GOLD database. This makes it possible to archive older records or remove records you no longer actively need.

To export the file

1. Either select the fields you want to export or click Open Template to open the template that contains your field definitions.

Note: If there is a template file with the same name as the database and a .TPX extension, it will automatically be opened for you. You may change it or redefine the fields if necessary before you export. To clear the current export record and start over, click Clear.

2. Select your export options:

· If you only want to export the records in your hit list, check Export Hit List Only. This option will be grayed out if you did not select a hit list.

Warning: If you do not check Export Hit List Only, your entire database will be exported, even if you created a hit list first.

· If you want the records you export deleted from your VersaIMAGE-GOLD database, check Export with Delete. Note that to use this option, you must export a hit list.

3. Click the Start Export button to start the export.

4. If the file you are exporting to already exists, you will be asked if you want to append the records to the end of the existing file.

· To add the exported records to the file, click Yes.

· To overwrite the exiting file, click No.

5. During the export, you will see a progress message on your screen.

When the export is finished, a completion message will appear.

Exporting to a Comma-separated File

When you export to a comma-separated file, you may export the entire file, export records from a hit list only, or export records for selected batches of images.

Selecting your source and destination

To export to a comma-separated file, you must open the database you want to export from and specify the destination file. If you do not want to export the entire file, you will need to select the records or batch you want to export.

To export a hit list or your entire database

1. Open the database you want to export from.

2. If you do not want to export your entire database, select your records as follows:

· Enter the search criteria that will find the records you want.

· Click Search.

· Check the hit list to make sure the search yielded the result you wanted.

3. Select Export from the Tools menu.

4. Select Comma Separated File from the Export menu.

5. Find the folder where you want to save the exported file. If the folder does not exist, you may create it. Make sure the folder name is displayed in the Save in box:

· If you are creating a new file, enter the file name in the File name text box. The extension .CSV is suggested, but you should use whatever extension your application recognizes.

· If you are replacing an existing file, click on it to select it. Its name should appear in the File Name box.

6. Click Save and the Export to Comma Separated File dialog box will appear.

To select specific batches to export

1. Open the database that contains the index records for the batches you want to export.

2. Select Export from the Tools menu.

3. Select Multi Batch CSV Export from the Export menu.

The Special Export dialog box will appear so you can select the batches you want to export.

4. To select your batches, do the following:

· Highlight the batch in the list on the left.

· Click Add and the batch will be placed in the list on the right.

5. To remove a batch from your selection, do the following:

· Highlight the batch in the list on the right.

· Click Remove and the batch will be removed from the list.

6. When you finish selecting your batches, click OK. There may be a warning box if you have non-indexed records, and if you wish to continue, click on OK

Click Yes and the Save As dialog box will appear.

7. Find the folder where you want to save the exported file. If the folder does not exist, you may create it. Make sure the folder name is displayed in the Save in box:

· If you are creating a new file, enter the file name in the File name text box. The extension .CSV is suggested, but you should use whatever extension your application recognizes.

· If you are replacing an existing file, click on it to select it. Its name should appear in the File name box.

8. Click Save and the Export to Comma Separated File dialog will appear.

Selecting the fields to export

The left side of the export screen contains the fields in your record and the data from the first record in the database. The right side contains your export options and a field for your export record. You do not have to export all fields in the record, only the ones you need. You can also specify the order in which you want the fields exported. This allows you to tailor your data to specific applications.

When you define your export record, select your fields in the order you want them placed in the export record. If you plan on exporting from this database more than once, you can create an export template for your file. Then you will not have to define your record again.

Hint: It is highly recommended that you create a template if you will be exporting from this database periodically and appending the records to an existing export file. Then you know the record structure will always be the same.

To select the fields for export

1. Click the number of the field you want to export on the left side of your screen.

2. Click Copy to Record

· If the field is a numeric or date field, a dialog box will appear (see below) so you can select the format for export. Select your field and click OK. The data for the field from the first record will be placed in the export record on the right.

· For other types of fields, the data will be moved to the export record on the right when you click Copy to Field

To create a template

1. Select all the fields you want to export but do not start the export.

2. Click the Save Template button.

The Save Export Template dialog will appear.

3. By default, the template will be given the same name as your database:

· If you want to change it, change the file name in the file name field.

· Do not change the extension! The template must have the extension .TPX to be recognized as an export template.

4. Click Save to save the template.

Hint: If you will be exporting from this database periodically and will generally use the same template, save it with the same name as the database (the default name). Then it will always be opened for you when you export.

To redefine an export record

1. Click Clear to remove all fields from the current export record.

2. Select the fields for the new export record.

Exporting the file

The records that will be exported when you export your file depend on the options you selected before you opened your export dialog:

· If you did not select a hit list, your entire file will be exported.

· If you selected a hit list, you can either export the hit list or your entire file.

· If you selected batches for export, only records for those batches will be exported.

To export the file

1. Select the fields you want to export or click Open Template to open the template that contains your field definitions.

Note: If there is a template file with the same name as the database and a .TPX extension, it will automatically be opened for you. You can change it or redefine the fields before you export. To clear the record and start over, click Clear.

2. Select your export options.

· If you only want to export the records in your hit list, check Export Hit List Only. This option will be grayed out if you did not select a hit list.

Warning: If you do not check Export Hit List Only, your entire database will be exported, even if you created a hit list first.

· If you want the records you export deleted from your VersaIMAGE-GOLD database, check Export with Delete. Note that to use this option, you must export a hit list.

· Explode Image Folders copies the image folders that correspond with the records that have been exported and includes all the images.

3. Click Start Export to start the export.

4. If the file you are exporting to already exists, you will be asked if you want to append the records to the end of the existing file.

· To add the exported records to the file, click Yes.

· To overwrite the existing file, click No.

5. During the export, you will see a progress message on your screen.

6. When the export is finished, a completion message will appear. Click OK.


OCR

OCR Menu

OCR Instructions

(For best performance use with 3-button mouse)

General

The OCR engine is activated upon each image scan command. For example, the Exit command, after a folder is scanned using the batch scan window (i.e. via F2 and subsequent F5 key activation), triggers the OCR engine. Special OCR scan commands to OCR a specific image, record, batch or queue can be issued from the Tools/OCR selection menu. The VersaIMAGE-GOLD system will OCR translate all scanned images and build an OCR text file in the background mode. Images imported into the system may be OCR'd on demand using the Tools OCR menu.

To upgrade existing VersaIMAGE clients that have many scanned image files already in their system with VersaIMAGE-GOLD capability the OCR engine may be set to OCR each individual file folder as searches are made for folders. Thus, the OCR text conversion of existing files becomes a background conversion effort over time because OCR text conversions are done only on files that are actively used. Typical OCR background image conversions range from 4 to 10 seconds per image. Naturally, the "cleaner" the image appears the better the conversion rate and OCR accuracy. This is why it is important to experiment with scanner settings via the TWAIN scanner setup window to adjust image brightness, contrast, background, character smoothness etc.

The OCR Status Bar

The OCR engine conversion progress is visible in a slider progress bar at the bottom of the screen in the OCR status bar. Shown at the left side of the status bar is a color-coded rectangle that is either GREEN for OCR running, RED for OCR stopped, and YELLOW for OCR on PAUSE. The OCR Restart button may be used when displays are RED or YELLOW. The OCR may be paused automatically by the system at any time to allow computer processor intensive tasks to complete faster if a less powerful computer is utilized. (Pentium 4 or Athlon 64 with 1 GHz minimum speed recommended, with 256MB minimum 1GB RAM recommended). Thus, OCR conversions are moved to off" hours for lower performance computer systems.

The Multi-page Tiff Page Number displays the page that is being processed within a given multi-page Tiff image (File/Preferences/Imaging Options/Multi-image Tiff selected). The long progress bar window lists the current Tiff batch and last completed image address if the mouse pointer is moved over this OCR progress bar. The progress slide indicator shows the conversion progress visually and lists the total number of pages in the OCR queue and the total numbers of pages left to OCR in standard VersaIMAGE folders. If the color box display switches from Green to Red the OCR action has been finished or terminated and may be restarted. Press the Restart button to reactivate the OCR or select a specific OCR command from the Tools/OCR menu.

OCR view capability

Any image in thumbnail display may be switched to show its OCR content with a middle-mouse click (or press Ctrl + right mouse click) on the desired image in thumbnail display. A simple right mouse click will then switch to the TIFF image in full-page display. Right mouse click on this Tiff image and the image will reduce back to thumbnail Tiff display size.

Send OCR to text editor

To send the completed OCR to your computer's default text editor such as Word or WordPad middle-mouse click on the OCR text image and click on the Send to Editor command. In case you want only certain part of the OCR text, highlight the desired text first and use the Send (selected) text to Windows clipboard feature using the same middle-mouse click command.

Searching with the OCR feature

You must combine OCR search words with a minimum of ONE database index search field in the VersaIMAGE database. If you feel the search results are not complete, you can broaden the scope of the search simply lowering the Fuzzy Search Accuracy percentage.

Above is a sample display of the results of an OCR Search for the words "HUD/VA Addendum".

Image display modification

VersaIMAGE-GOLD allows tabular database HIT record views to co-exist with thumbnail images (and OCR views) immediately to the right of the tabular display. Previously, users had to switch to single record view in order to see the thumbnail images. Movement of the vertical separator line (bar) enables the user to place as many thumbnail images in the right hand display as possible while still displaying the database fields in tabular format on the left side. Click on any database record in the tabular list and the appropriate thumbnail images appear on the right side of the viewing monitor.

For example:

Either search for the exact name "Neil Peterson" or just "Neil" in the VersaIMAGE Shore Mortgage database Loan officer field using either "Exact", "Starts with", or "Contains" commands as available in the selection box above the database fields.

OCR Selected Image(s)

This option uses OCR processes on the currently selected image(s) and creates textual information.

OCR Current Record

This option uses OCR processes on the current record. This function only works when a single record is shown.

OCR Batch

This option uses OCR on a specific batch. Clicking on this function will open the select batch window, and after selecting the batch the processing will being.

Process OCR Queue

Scanned images are placed into a queue for OCR processing once the scanning process ends. The queue will usually be processed automatically however it may be started by the user with this command.

Pause OCR

This option allows you to pause the OCR process so that the CPU may dedicate most of its work on current applications and functions, if OCR is not needed until later.

Stop and Reset OCR Engine

This option clears the OCR Queue and stops the engine.

Create OCR on Scan

This creates OCR files on all newly scanned images.

Reset Failed OCR

This option will reprocess any images that failed to have OCR text created for them during previous OCR processing.

STANDARD/OCR Display Toggle button

During OCR activity the button label shows OCR. After an OCR search completes, the resulting OCR hits are displayed (i.e. OCR hit 5, OCR hit 61, and OCR hit 118). The user then selects which image of the displayed OCR hits is the requested one and highlights this image (i.e. OCR hit 61) by a left click on the image to full view and then right click on the image to bring it back to thumbnail view. The STANDARD/OCR toggle button now shows STANDARD may be used now to switch the display from the OCR hits currently displayed to the “Standard” thumbnail display of all images in the folder or within a Multi-image Tiff. The software will advance the images automatically to the location (i.e. Page 61) where the OCR hit can be found. (The display actually marks and highlights the page as OCR HIT 61 so that the image may be found easily on the screen).


Convert Selected Image(s) to PDF

This process converts the selected file or images to a file with a PDF format. This is useful for transfering files, creating PDF e-mail attachments, or just viewing the images with the Adobe Acrobat reader. The resulting file can also be written out to a CD using the Build-CD Image option.

To convert images...

Search the database for the desired image(s). By default, all images within a folder will be converted and written out to a file with a file name that corresponds to the '.FLD' Image Address field value. Specific images can be selected by holding down the CTRL key and then single right mouse click on the individual image thumbnails. When selected, the image number under the thumbnail will be highlighted. Release the CTRL key when all of the desired images have been selected, the selected thumbnails will remain highlighted.

Click Tools then select the Convert Selected Image(s) to PDF option. The following confirmation is displayed...

Click YES to continue.

The converted images are appended onto a title page, and the PDF file is created. The following confirmation is displayed...

Reminder: The PDF File name varies and will correspond to the Image Addess field value.

Click Yes to start up the Adobe Acrobat reader and view this new file.


Build CD Image

Used to pre-master CD images for use with any CD burning system or software. A CD volume MUST be chosen and the output may be specified for VersaVIEW, Simplifiler or PDF output in the drop down box. Files must be selected and copied from the batch/Roll list to the Batch/Roll Copy side. The system totals the file number and size automatically to allow users to fit the information onto the desired CD or DVD format. Images that are not indexed can be flagged for action via a message box.

Exporting to CD

There are a number of reasons you may want to export your databases to CD. For one thing, it is an excellent way to archive or back up large databases, complete with images. You can also use them to make your databases available to independent workstations running VersaView. Regardless of the reason, the VersaIMAGE-GOLD program will facilitate the CD export procedure.

Since there are many different manufacturers of CD-R (CD recording) equipment, VersaIMAGE-GOLD was designed to "pre-master" the CD but not to actually write the CD. Most CD-Rs have an associated hard drive where an image of the CD is placed. The VersaIMAGE-GOLD program writes your files to the CD-R hard drive. The CD authoring software is then used to build the CD from the CD-R's dedicated hard drive.

To export to CD

1. Open the Tools menu.

2. Select Build CD Image from the Tools menu.

The dialog box Set Path to CD Hard Drive will display.

3. Select the path to your CD-R's hard drive (NOT to the CD itself) and click OK. Note: You might need to create your own CDR work folder on a local drive using Windows Explorer.

The Build CD dialog box will be displayed.

4. Specify a CD Volume ID name.

5. Select your format for the CD:

VersaView - To use VersaIMAGE-GOLD or VersaView.

SimpliFiler - To use with SimpliFiler.

PDF - To use with Adobe Acrobat

6. To select batches, do the following:

· Click on the batch in the list on the left. To select consecutive batches, keep your left mouse button pressed and drag your pointer over the batches you want to select.

· Click Add and the selected batches will move to the list on the right.

7. To remove a selected batch, highlight the batch on the right and click Remove

8. When you have selected all the batches to copy, click OK.

A progress meter will be displayed to keep you informed as to how many records have been copied so far.

The CD will have a directory structure with a .CSV file in the root directory, a subdirectory named the same as the Volume ID, and subdirectories in that directory for the batches selected. For example, if the Volume ID entered was DISK0001 the following file structure will be created:

This is the directory structure that needs to be created on your CD. If you are using part of your main hard drive to create the CDs, be sure to create the above directory structure on the CD itself.


Register New CD

This step registers CD’s that have been made on another VersaIMAGE system. The csv index information on the CD will be copied to the local (:C drive) and combined with previous index information. This way a data search will yield a “insert #.. CD” prompt.

NOTE: If the register CD feature is used on the computer system that created the CD the index data for the created CD will be erased! This way service bureaus may purge their completed information off their system selectively.

Using Images from Your CDs

If you have limited disk space, you can use the images for the CDs you've created with a database that is on your hard drive. This allows you to remove older batches of images from your hard drive after they are archived to CD but still access them from your database on your system. To do this, you create your CD as described above. Once the CD is created, you delete the batches from your hard drive and rebuild the database without the images through the Register CD function. After the database is rebuilt, the image addresses in your database records will point to the image files on the CD.

To delete your batches

1. Open the database where the batches you want to delete are located.

2. Select Delete Batch from the Index menu. The Select Batch dialog box will appear.

3. Select the batches you want to delete as follows:

· To select a single batch, click on it with your mouse.

· To select consecutive batches, click the first batch you want to delete. Then hold the Shift key down and click on the last batch.

· To select non-consecutive batches, hold down and click on each batch you want to delete.

4. When you are finished, click OK. A confirmation message will appear.

5. Click to Yes delete the batches.

To rebuild your database

1. Open the database where you want to rebuild the records.

2. Insert the CD containing the database records and images into your CD-ROM drive.

3. Select Register New CD from the Tools menu.

The Register CD dialog box will appear.

4. Select your CD Drive from the CD Drive list box. The volume ID for your CD will be displayed in the Volume ID field.

5. Click OK to build your database records from the CD.


Move Images

If disk space is limited, images can also be stored on another disk drive or on removable media, such as CDs, Zip drives, SyQuest drives, and others, and used with databases that are resident on your system. To do this, first scan and index your images. Then, move them to the new storage location. After the images are moved, the image address will contain the path to the new storage location, instead of the old address.

Note: The new storage (drive) location must have a volume ID, or label, for this procedure to work, since VersaIMAGE-GOLD uses this label information in the image address. VersaIMAGE-GOLD will not start the move process unless there is a volume ID.

To add a volume ID

  1. Open Windows Explorer and navigate to the new storage location.
  2. Right-click on the drive to open the context menu.
  3. Select Properties from the menu
  4. On the General page, enter the volume ID in the Label field.
  5. Click the OK button to save this information.

To move the images

  1. Open the database where the images you want to move from are indexed.
  2. Click Tools then select the Move Images option. The Enter Move Path window will display.

  1. Select the path to the new storage location, then click the OK button. The Move Images window will display.


View Menu

· View Tool Bar

· View OCR Bar

· View Multiple Records

· View Single Record


View Tool Bar

This option displays or hides the application tool bar.

To display the tool bar, click View and then click View Tool Bar. A check mark will be displayed next to the View Tool Bar option when it is enabled.

To hide the tool bar, click View and then click View Tool Bar again. The check mark will disappear next to the View Tool Bar option when it is disabled.


View OCR Bar

This option displays or hides the application OCR Status bar at the bottom of the screen.

To display the status bar, click View and then click View OCR Bar. A check mark will be displayed next to the View OCR Bar option when it is enabled.

To hide the status bar, click View and then click View OCR Bar again. The check mark will disappear next to the View OCR Bar option when it is disabled.


View Multiple Records

Switching between Single Record and Multiple Record display modes can be accomplished by...

  • Clicking View, then selecting View Single Record or View Multiple Records.

OR

  • Clicking the display mode icon on the left side of the application tool bar. The one icon toggles between display modes:

Press to switch to Single Record display mode.

Press to switch to Multiple Record display mode.

When Multiple Record display mode is selected, search results will be displayed in a tabular, or spreadsheet, manner. Single left mouse click on any data record (a row) to see the associated images displayed as thumbnails on the right side of the screen. Double left mouse click on any data record and the display will automatically switch to Single Record mode for the selected record.


View Single Record

Switching between Single Record and Multiple Record display modes can be accomplished by...

  • Clicking View, then selecting View Single Record or View Multiple Records.

OR

  • Clicking the display mode icon on the left side of the application tool bar. The one icon toggles between display modes:

Press to switch to Single Record display mode.

Press to switch to Multiple Record display mode.

When Single Record display mode is selected, only the details for the selected data record are displayed. Clicking on the hit tracking bar at the bottom of the screen allows users to scroll forwards and backwards through the underlying search results table, which can also be viewed in Multiple Record display mode.


RECORD SECURITY

Record Level Security

VersaGold has the ability to implement Record Level Security. This will allow specific users to either be allowed or denied access to the records with the specified index information in the applied rules.

The check box below the Choose a Field to Secure and the Comma Separated List of Values fields allows the Administrator to specify whether users are either allowed or denied access to secured fields. This check box is checked by default, denying access to secure fields.

If the users are denied access to secured fields by default the rules allow specified users access to specific records.

If users are allowed access to secured fields by default the rules deny specified users access to specific records.

Denies will always overrule Allows.

Select the name of the field that needs to be secured from the drop down menu located under Choose Field to Secure.

Next, enter in the values that are to be allowed or denied access in the Comma separated list of values field. Multiple alphanumeric values can be entered at the same time using single quotes and commas. Example: 'value 1','value 2'

Select the users that are either to be Allowed access

or Denied access

Press the Add button to add the rule to the list.

The newly created rule should now be visible on the table located on the bottom half of the screen.

Press the Delete button to delete an existing rule. Note: Pressing the Delete button does not ask for confirmation and cannot be undone.

Once all changes have been, press the Apply and Exit button to apply the new rules and exit the Record Security module.


Miscellaneous Topics Menu

Miscellaneous Topics

· Application Icons

· Distribution Folders

· Printing, Faxing, and Email

· Function Keys

· Zoom Zones

· Annotating Images


DATABASE ICONS

Application Icons

Single Record Display / [image] Multiple Record Display: Toggle switch between database displays. Allows images to be shown for each database entry. Click ONCE on each data record to see images for each data record. Double click on the data record or click on the toggle icon to display a single data record with corresponding images.

Print HIT LIST icon: Blue colored Printer icon is used to print the database hits displayed in the Multiple Record display. Opens PRINT HITLIST SETUP Window that allows print field selection, report style and report orientation. Fields may be dragged into desired order sequence. A default setting may be selected for print formatting.

PRINT IMAGE/FILE Icon: Prints images in either thumbnail (9-up) or single image print mode. Pop-up questions are available during the print selection to select thumbnail or single print modes. If Image is in full size display only the displayed image is printed. If images are in thumbnail view all images in the folder will be printed in either 9-up thumbnail or single image format. If images are HIGHLIGHTED via “Control/Mouse click on image function” only the highlighted images will be printed.

FAX IMAGE/FILE icon: Same as PRINT Icon. May be set to activate the Windows FAX driver. Same features including thumbnail fax print, highlite, etc. is available. If images are in thumbnail view all images in the folder will be faxed in either 9-up thumbnail or single image format. If images are HIGHLIGHTED via “Control/Mouse click on image function” only the highlighted images will be faxed.

E-mail File/PAGE Icon: Allows e-mailing with image or file attachments. E-mail must be set up via File/Prefernces before this function is operational. If images are in thumbnail view all images in the folder will be attached. If images are HIGHLIGHTED via “Control/Mouse click on image function” only the highlighted images will be printed. If only one image is displayed in full size view only that page will be attached.

EXPORT this Page /Folder Icon: Allows selected image or (highlighted) images or entire file to be exported to internal or external drive or media. EXPORT is done in the multi-image tiff format from VersaIMAGE file folders.

SELECT (DATABASE) TEXT SEARCHING MODE: Allows selection of EXACT, STARTS WITH and TEXT CONTAINS text search function. These functions are applicable to the database fields only (see OCR Search for OCR text search functions). The Contains Search criteria is default selectable via the SEARCH pull-down menu.

Images/in File display: Numeric indicator divided by / indicates image in focus versus total images in the file. ( i.e. 9/188 shows that the 9th image is highlighted of a total 188 images present).

IMAGE related icons: Icons only display when image is in full size view!

NOTE: Allows image annotation. Annotations may be stored, deleted, edited and selected on demand. Font, font size, style and script is selectable

MASK: Allows redaction of image areas. Draw box with mouse and release. Red fill in area blocks out image area selected. Use eraser button icon to erase image. Click eraser button, move and click on red area to delete. REDACT icon performs the same function!

DE-SKEW: Click this icon when an image is in full size image display. The image will be skew corrected for text lines. Note: You must de-skew images before annotations, otherwise the annotations are deleted.

ROTATE: Rotates image 90 degrees at a time. Note that redactions must be applied after image rotation!

FIT SIDES: Moves image to maximum display width and back. Double clicking on an image performs the same enlargement function. Right mouse click on the image to reduce to thumbnail view. Single mouse click on the image reduces image size by one


Distribution Folders

Distribution Folders

The distribution folder is located at the top left corner of your screen for all databases that have images. You can place documents in this folder for printing or faxing. By default, there is one folder called Folder 1. You may rename this folder and add additional folders. The distribution folders allow you to search your database and collect documents prior to distribution. They are not attached to a specific database, so you can pull documents from any number of databases for distribution as a unit.

Using a distribution folder

You can add pages to your distribution folder for any record and delete pages from a folder. A distribution folder can be viewed or cleared from any image-enabled database, regardless of whether it contains documents for that database.

To add pages to the distribution folder

1. Find the record that contains the document you want.

2. If the document is in a folder or is a page in a multi-page TIFF file, select the document:

· To select one page, either click your left mouse button on the page or click your right mouse button on the page number.

· To select several random pages, hold Ctrl down and click your right mouse button on the page number label of the pages you want to select.

· To select consecutive pages, click your right mouse button on the page number label below the first document you want to select. Then hold Shift down and click your right mouse button on the page number label of the last page.

3. Place your mouse pointer on the distribution folder and click your right mouse button to display the folder menu.

4. Click on Add Page to Folder. The selected page (or pages) will be added and the current contents of the folder displayed.

5. Click Clear at the bottom of the screen to close the folder.

To view a folder

1. Place your mouse pointer on the distribution folder.

2. Do one of the following to open the folder:

· Double-click on the folder.

· Click your right mouse button to display the folder menu and select View Folder.

3. The contents of the folder will be displayed in the image area on the right of the screen.

4. To close the folder, click Clear at the bottom of the screen.

Note: If you are in the middle of a search when you requested a distribution folder, you will be exited from that search when the distribution folder is displayed.

To delete a page from a distribution folder

1. Move your mouse pointer to the distribution folder and click your right mouse button to open the folder.

2. Select the page you want to delete:

· To select one page, either click your left mouse button on the page or click your right mouse button on the page number label.

· To select several random pages, hold Ctrl down and click your right mouse button on the page number label of each page you want to select.

· To select consecutive pages, click your right mouse button on the first page number label. Then hold Shift down and click your right mouse button on the page number label of the last page.

3. Press the Delete key on the keyboard.

To clear the contents of a distribution folder

1. Place your mouse pointer on the distribution folder you want to clear.

2. Click your right mouse button to display the folder menu.

3. Click on Clear (Folder).

Maintaining distribution folders

You may create, delete, and rename your distribution folders as needed. If, for example, you needed to pull documents for several different recipients, you could name a folder for each. Then you could search your databases and deposit the needed documents in the appropriate folders. After you no longer needed the folders, you could delete them or rename them for another recipient.

To add a new distribution folder

1. Place your mouse pointer on any existing distribution folder.

2. Click your right mouse button to display the folder menu.

3. Click on Add (Folder). The New Folder Name dialog will appear.

4. Type a name for your folder in the box and click OK. The new folder will appear on the right.

To rename a distribution folder

1. Place your mouse pointer on the distribution folder you want to rename.

2. Click your right mouse button to display the folder menu.

3. Click on Rename (Folder). The New Folder Name dialog will appear.

4. Type the new name for your folder in the box and click OK. The name will appear on the folder on the right.

To delete a folder

1. Place your mouse pointer on the distribution folder you want to delete.

2. Click your right mouse button to display the folder menu.

3. Click on Delete (Folder).

Distributing the contents of a distribution folder

You can output the contents of a distribution folder to a printer, fax modem, or E-mail attachment. You can also export the documents to a multi-image TIFF file.

To print the contents of a distribution folder

1. Place your mouse pointer on the distribution folder you want to print.

2. Click your right mouse button to display the folder menu.

3. Click on Print the Folder. The contents of the folder will be sent to your printer.

To fax the contents of a distribution folder

1. Place your mouse pointer on the distribution folder you want to fax.

2. Click your right mouse button to display the folder menu.

3. Click on Fax the Folder. You will be placed in your fax application so you can complete the transaction.

To E-mail the contents of a distribution folder

1. Place your mouse pointer on the distribution folder you want to fax.

2. Click your right mouse button to display the folder menu.

3. Click on E-mail the Folder. You will be placed in your E-mail application so you can complete the transaction.

To export the contents of a distribution folder as a multi-image TIFF

1. Place your mouse pointer on the distribution folder you want to export.

2. Click your right mouse button to display the folder menu.

3. Click on Export the Folder. The Save Folder as Multi TIFF dialog box will appear.

4. Navigate to the directory where you want to save your folder.

5. Type the name you want to save the image under in the box and click Save.


PRINT FAX EMAIL

Printing, Faxing, and Email

How to Print, Fax, and Email

You may have noticed that, when you did your first search on your image-enabled database, three additional buttons appeared in your tool bar:

Prints the image on your laser or inkjet printer.

Initiates a fax transaction.

Initiates an E-mail transaction.

With these buttons, you can distribute copies of your images directly from the search screen. If your images are kept in folders or multi-page TIFFs, you can print either single pages or the entire set of documents. You can also print thumbnails.

Note: To print, fax, and E-mail, you must first set up the software so VersalMAGE-GOLD can recognize it. Printer and Fax setup is found on the File menu. E-mail setup is found on the Preferences menu.

To print, fax, or E-mail from a single-page record

1. Display the record with the image.

2. Press the button that performs the action you want:

· If you selected the print button, the image will be printed on your printer.

· If you selected the fax button, you will be placed in your fax software so you can complete the transaction.

· If you selected the E-mail button, you will be placed in your E-mail software so you can complete the transaction.

To print, fax, or E-mail a single page from a folder or multi-page TIFF

1. Display the record for the folder on the screen.

2. Click the page you want to print with the left mouse button to display it full size.

3. Press the button that performs the action you want:

· If you selected the print button, the image will be printed on your printer.

· If you selected the fax button, you will be placed in your fax software so you can complete the transaction.

· If you selected the E-mail button, you will be placed in your E-mail software so you can complete the transaction.

To print, fax, or E-mail all pages in a folder or multi-page TIFF

1. Display the record for the folder on the screen.

2. With the thumbnails displayed, press the button that performs the action you want.

3. A message will appear asking you if you want to print thumbnails. Click one of the following:

Yes - To print the pages as thumbnails

No - To print the pages full size

4. After you respond to the message, the pages will be printed:

· If you selected the print button, the images will be printed on your printer.

· If you selected the fax button, you will be placed in your fax software so you can complete the transaction.

· If you selected the E-mail button, you will be placed in your E-mail software so you can complete the transaction.


FUNCTION or F-Keys

Function Keys

The following Function Keys have been predefined in the application to help make users more efficient.

  • F2 - Scan and Index Folder
  • F3 - Scan and Insert
  • F4 - Setup Scanner
  • F5 - Scan and Append (When issued after the F2 function)
  • F5 - Scan Batch (& Scan Roll in VersaIMAGE-GOLD/PLUS)
  • F6 - Rescan
  • F12 - Split Image Folder


Zoom Zones

The Zoom Zone feature allows you to get a close up veiw of any part of your document.

If the first image of each folder is similar (i.e. an insurance claim form) then set up a Zoom Zone to aid the key entry process.

To setup a Zoom Zone...

  1. Find the information associated with the index data field (i.e. Patient Number) on the image.
  2. Press and hold down the left mouse button to draw a box around it. The image information contained in the box will be enlarged to aid in the data entry process.
  3. Key-enter the field from the zoomed image.
  4. TAB to next index data field and repeat the process. Continue for all fields.

The Zoom Zones will be “remembered” by VersaIMAGE for each index file.


ANNOTATE IMAGES

Annotating Images

Annotating Images

You can annotate your images with the drawing tools on the annotation tool bar. The drawing tools allow you to add highlights, masks, shapes, lines, and text to a document. You can also use the note feature to add and store text notes for your images. These annotations overlay the document and can be added and removed without affecting the image file itself. Therefore, they can be very useful for tracking problems and pending issues.

Adding Graphic Elements

Graphic annotation elements consist of highlights, ellipses, polygons, masks and free-hand lines. These elements can be used to flag parts of a document you want people to look at and to mask portions of a document during printing that you do not want people to see (such as confidential or security-sensitive elements). You may also use them to highlight text annotations.

Note: If you select a drawing tool by mistake, click on the [image] tool on the drawing tool bar to return the mouse pointer to the default arrow.

Drawing highlights

You can "highlight" portions of the document with the highlighter tool. Highlights have a transparent yellow fill that allows your text to show through on the display. They also print as transparent yellow highlights on a color inkjet printer. On most laser printers the highlight will print a transparent gray highlight. It will not, however, print as transparent on either PostScript printers or most fax machines. It will appear instead as an opaque layer over the printed copy. Therefore, if you want to highlight a document that will be printed on either of these devices, be sure not to place the highlight directly over the text. Put a bar along the side instead.

To place a highlight on your document

1. Select the [image] tool.

2. Drag your mouse to the image. The pointer will change to a highlighter.

3. Position the "point end" of the highlighter at the point where you want to start drawing your highlight.

4. Press your left mouse button and hold it down.

5. Start dragging your mouse to select the area you want to highlight. A "rubber band" outline will appear.

6. When all the area you want to highlight is covered, release the mouse button. A yellow highlight will appear on the image.

Drawing polygons and ellipses

You also draw ellipses or free-form polygons on your documents. Like highlights, these shapes appear as "transparent solids" that allow your text to show through on the display and also on color inkjet output. However, because the colors are so dark, they will print as black on black and white printers, obscuring any text that is underneath. They will also cover the text on any PostScript printer or fax machine.

To add an ellipse

1. Select the [image] tool.

2. Drag your mouse to the image. The pointer will change to an ellipse.

3. Position the + in the pointer at the point where you want to start drawing your ellipse.

4. Press your left mouse button and hold it down.

5. Start dragging your mouse to draw your ellipse. A rectangular "rubber band" outline will appear.

6. When the outline is the size you want your ellipse to be, release the mouse button. A blue ellipse will appear on the image.

To add a polygon

1. Select the [image] tool.

2. Drag your mouse to the image. The pointer will change to a polygon.

3. Position the + in the pointer at the point where you want to start drawing your polygon and click your mouse.

4. Move the mouse pointer to the point where you want your first side to end and click. A red line will appear on your image.

5. Move the pointer to the place where the next side should end and click again. The next line will appear. Do this to draw all sides except the last one.

6. Double-click your mouse to draw the last side and complete the polygon. A red polygon of the shape you defined will appear on the image.

Masks

A mask can be added to any area of an image to mask out parts of the image you don't want people to see. Masks are opaque in the display as well as when they are printed. They will be opaque on any print device.

To create a mask

1. Select either the [image] drawing tool or the [image] button from the tool bar.

2. Drag your mouse to the image. The pointer will change to a rectangle.

3. Position the + in the pointer at the point where you want to start drawing your mask.

4. Press your left mouse button and hold it down.

5. Start dragging your mouse to draw your mask. A rectangular "rubber band" outline will appear.

6. When the outline is the size you want your mask to be, release the mouse button. A red rectangular mask will appear on the image.

Free-hand line drawing

You can draw free-hand lines on your image. You can draw arrows to or point out a particular item, underline an item, or circle an item on the image. Because you can create shapes that are not filled in, it is a good way to draw attention to items on documents you plan on faxing. The free-hand drawing tool is a little difficult to manage at first. You will need to practice using your mouse as a drawing tool in order to develop your skill. (Fortunately, there is an "eraser!").

To draw a free-hand line

1. Select the [image] tool.

2. Drag your mouse to the image. The pointer will change to a pencil.

3. Position the "point end" of the pencil at the point where you want to start drawing your line.

4. Press your left mouse button and hold it down.

5. Start dragging your mouse to draw your line. The line will appear on the screen as you draw it.

6. When your line is finished, release the mouse button.

Note: If you are drawing an object with multiple lines, you will need to reselect the [image] tool for each line you draw.

Adding Text Annotations

You can add text annotations either through the drawing text tool or the note tool. The drawing tool is good for adding "one-time only" text. The note tool stores the annotation and lets you add stored annotations as well as new ones. You can also edit stored notes and reapply them. You cannot edit the annotations you add with the drawing tool.

Hint: If you want to highlight your text annotation, draw a highlight or shape first. Then place your text on top of it. Both the highlight and the annotation will then print on any output device, including faxes.

To add text with the drawing tool

1. Select [image] tool.

2. Drag your mouse to the image. The pointer will change to an insertion bar.

3. Position the + in the pointer at the point where you want to enter your text and click your mouse.

4. Start typing your text. The text will appear on the screen as you type.

5. When you finish typing your text, either click your mouse again or press Enter. The text will be changed to that of the currently selected annotation font.

To add a new message with the note tool

1. Select [image] from the tool bar. The Annotate Image dialog will appear. All saved messages for your system will be displayed.

2. To enter a new message, press Add. The Add Annotation dialog will appear.

3. Enter your annotation text in the box.

4. Click OK. The box will close and your message will appear in the Annotate Image list.

5. To place the annotation in your text, do one of the following:

· Double-click on the message in the list.

· Highlight the message and click OK.

6. The annotation will appear in the upper left corner of the image. To position it where you want it, do the following:

· Place your mouse pointer on the text. The mouse pointer will change to "crossed-arrows".

· Drag the message to the place where you want to put it and release the mouse button.

Moving, Sizing, and Erasing Annotations

You can move your text or graphic annotations anywhere on your image or delete them from the image. You can also resize your graphic annotations. You cannot resize text annotations.

To erase an annotation object

1. Select

2. Drag your mouse to the image. The pointer will change to an eraser.

3. Position the + in the pointer on the object you want to remove.

4. Click your mouse and the object will be removed from your image.

To move an annotation object

1. If a drawing tool is selected, select [image] instead.

2. Place your mouse pointer on the object. The mouse pointer will change to "crossed-arrows".

3. Press your left mouse button and drag the object to the place where you want to put it.

4. When the object is where you want it, release the mouse button.

To resize an annotation object

1. If a drawing tool is selected, select [image] instead.

2. Place your mouse pointer on one of the object's corners. The mouse pointer will change to a diagonal arrow and a rubber band outline will appear around the object.

3. Press your left mouse button and drag your mouse to change the size of the outline.

4. When the outline is the size you want the object to be, release the mouse button. The object will be resized to the size of the outline.

Using and Maintaining Stored Annotations

The note tool stores your annotations automatically. Therefore, it is useful for maintaining annotations you frequently use. Once you create an annotation with the note tool, it is available for use until you delete it.

To insert an existing annotation

1. Select [image] from the tool bar. The Annotate Image dialog will appear. All saved messages for your system will be displayed.

2. Select the annotation you want to insert and do one of the following:

· Double-click on the message in the list.

· Highlight the message and click OK.

3. The message will appear in the upper left corner of the image. To position it where you want it, do the following:

· Place your mouse pointer on the text. The mouse pointer will change to "crossed-arrows".

· Drag the message to the place where you want to put it and release the mouse button.

To edit an annotation

1. Select [image] from the tool bar. The Annotate Image dialog will appear. All saved messages for your system will be displayed.

2. Highlight the message you want to edit and click Change . The current text of the message will appear in the Change Annotation dialog box.

3. Make your changes to the annotation text.

4. Click OK. The box will close and your message will appear in the Annotate Image list.

Note: There is no link between the messages in the list and the documents you may have added them to. If the text of the message is already inserted in the image you want to add the updated text to, you will need to remove the old message and add the new one.

To delete a stored annotation

1. Select [image] from the tool bar. The Annotate Image dialog will appear. All saved messages for your system will be displayed.

2. Highlight the message you want to delete.

3. Click Delete and the message will be removed from the list.

4. To add the message to an image, follow the instructions above.

Changing the Annotation Text Font

You can also use the note function to change the annotation text font. The font you select will be in effect for all text annotations until you change it. It will also affect text that you apply with the [image] tool.

To change the annotation text font

1. Select [image] from the tool bar. The Annotate Image dialog will appear. All saved messages for your system will be displayed.

2. Click Font. The Font dialog will appear.

3. All fonts available on your system will be displayed in the box. To select your font, do the following:

· Select the font name from the Font drop-down list.

· Select the style (bold, italic, etc.) from the Font Style list. Only valid styles for the font you selected will appear.

· Enter the font size in the Size field. Common font sizes are listed for you to select from. If the size you want is not in the list, enter it in the text box at the top.

4. Click OK and the Font dialog box will close. All annotations you apply to your image from now on will appear in the selected font. This includes notes applied with the text tool as well as with the note tool.

5. Click Ok again to close the Annotate Image dialog.


Auto Logoff

This feature is used to automatically log-off users on a network if there has not been any activity detected at their workstation within the specified number of minutes. This is often a security requirement at sites where financial, medical, or other types of sensitive information is imaged, stored, and accessed.

Click File, then Preferences, then select the Auto Logoff option...

Specify the number of inactivity minutes, click the Auto Logoff Enabled checkbox, then click the OK button to activate.

Tip: This function can assist the System Administrator with terminating users in the event that immediate maintenance is required to the database or the application.


Change Button

Pressing the change button will allow the index information of the current record to be changed.


Clear Button

Pressing the clear button will clear the screen and return you to the Search page.


Email Setup

Allows E-mail Setup. Follow the given instructions in the Setup box.


Exit Indexing

Exits Image Indexing.


Find Next

After first search yields multiple records (i.e. Smith) subsequent searches may be made for specific data in Smith (i.e. Robert). If multiple Robert’s are encountered click FIND NEXT to find the next one or double click on the correct database field on the screen:


OCR Fuzzy Search Accuracy

OCR Fuzzy Search Accuracy

The OCR Fuzzy Search Accuracy level will effect the search result accuracy of values found in the image OCR text. The higher the numeric value, the closer the match of the OCR text must be to the desired word searched for (high OCR accuracy). The lower the numeric value chosen, the more OCR text errors are allowed for (low OCR accuracy).

Setting the OCR Fuzzy Search Accuracy level

1. The Fuzzy Settings window can be accessed in the following ways:

  • Click File, then Preferences, then select the OCR Fuzzy Search Accuracy option.
  • Click the [image] button near the bottom of the screen.

2. Click on the slider bar to get a read-out of the exact numeric value chosen. LOW = 60, MEDIUM = 80, HIGH = 100.

3. Click the OK button to save these settings. The percentage level of accuracy will be reflected on the Fuzzy button on the main screen.


Search Button

Performs a search with the information in the fields.

For small databases(less than 20,000 records) a blank search can be performed that will show all records in the database.


Select Scanner

Allows the selection of the scanner interface drivers. VersaIMAGE-GOLD TWAIN, VersaIMAGE-GOLD/PLUS ISIS & TWAIN.

Click File, the select the Select Scanner option. Next, select the type of scanner interface: ISIS or Twain.

The Select Source window is displayed. Click on the appropriate scanner, if more than one is listed, then click the Select button to complete the scanner selection process.

Note: For custom Versa scanner interfaces, such as for Kodak IMS, i7300 and Fuji microfilm scanners, use VersaIMAGE 32 or call VersaIMAGE Software Help Desk for assistance.


Setup Auto Delete

This feature addresses RECORD RETENTION and allows purging of information in the database after a certain adjustable period of time based on the scan date or the database admin date.


Setup DR-5060 Imprinter

Available with VersaIMAGE-GOLD/PLUS version only.


SPLIT IMAGE FOLDER

Split Image Folder (F12)

This function allows the user to 'cut and paste' images from an existing folder into a new folder. During the batch scan process, using VersaIMAGE Separator sheets to automatically split the images into folders, the separator sheets may be ignored if they were inserted upside down or if the black patch area is not dark enough due to repeated copying. New original separator sheets can be printed from the VersaIMG directory, file names Bi3_sep.doc or VersaSEP.doc. The sensitivity level for recognition of the black patch area on the separator sheet may be adjusted using the Separator Darkness control.

To split images into a new folder...

  • Search the existing folder for the beginning image to be split out. When located, single right mouse click on the image to highlight or select it.
  • Search the existing folder for the ending image to be split out. When located, press and hold down the Shift key and single left mouse click on the ending image to highlight or select it and all of the images in between. Release the Shift key.
  • Press the F12 function key and select the Split Type.

  • Click the OK button and the images will be 'cut and pasted' into a new folder.

For manual separation to override or augment the automatic separation use the Manual button. Enter the required batch number into the Manual Batch Number Entry window or highlight the batch to start processing the images for splitting of folders. All images in the batch will automatically be separated into folders using the separator sheets. The sheets may be deleted automatically by using the commands on the batch scan window. The Processing Window shows the images flashing on a reduced size image window with NEW folders created.


Switch Split Mode

The image viewing area of the screen can either be displayed vertically on the right side of the screen, or horizontally along the bottom of the screen. This option toggles between the two modes.

Click Window then select the Switch Split Mode option to change the display mode.